diff -pruN db/source/PPD/Ricoh/PXL.orig/Ricoh-Aficio_1022_PXL.ppd db/source/PPD/Ricoh/PXL/Ricoh-Aficio_1022_PXL.ppd
--- db/source/PPD/Ricoh/PXL.orig/Ricoh-Aficio_1022_PXL.ppd	2008-02-11 22:50:11.000000000 +0100
+++ db/source/PPD/Ricoh/PXL/Ricoh-Aficio_1022_PXL.ppd	2008-08-22 10:10:31.367806872 +0200
@@ -66,39 +66,39 @@
 *DefaultOption20InternalTray2: False
 *Option20InternalTray2 False/Not Installed: ""
 *Option20InternalTray2 True/Installed: ""
-*CloseUI *Option20InternalTray2
+*CloseUI: *Option20InternalTray2
 
 *OpenUI *Option25ShiftTray/Shift Tray: PickOne
 *DefaultOption25ShiftTray: False
 *Option25ShiftTray False/Not Installed: ""
 *Option25ShiftTray True/Installed: ""
-*CloseUI *Option25ShiftTray
+*CloseUI: *Option25ShiftTray
 
 *OpenUI *Option10DuplexUnit/Duplex Unit: PickOne
 *DefaultOption10DuplexUnit: False
 *Option10DuplexUnit False/Not Installed: ""
 *Option10DuplexUnit True/Installed: ""
-*CloseUI *Option10DuplexUnit
+*CloseUI: *Option10DuplexUnit
 
 *OpenUI *Option30Finisher/Finisher: PickOne
 *DefaultOption30Finisher: None
 *Option30Finisher None/Not Installed: ""
 *Option30Finisher Fin500/Finisher 500: ""
 *Option30Finisher Fin1000/Finisher 1000: ""
-*CloseUI *Option30Finisher
+*CloseUI: *Option30Finisher
 
 *OpenUI *Option3BypassTray/Bypass Tray: PickOne
 *DefaultOption3BypassTray: False
 *Option3BypassTray False/Not Installed: ""
 *Option3BypassTray True/Installed: ""
-*CloseUI *Option3BypassTray
+*CloseUI: *Option3BypassTray
 
 *OpenUI *Option1OptionTray/Option Tray: PickOne
 *DefaultOption1OptionTray: None
 *Option1OptionTray None/Not Installed: ""
 *Option1OptionTray 1Cassette/Tray 3(LCT): ""
 *Option1OptionTray 2Cassette/Tray 3 and 4: ""
-*CloseUI *Option1OptionTray
+*CloseUI: *Option1OptionTray
 
 
 *CloseGroup: InstallableOptions
diff -pruN db/source/PPD/Ricoh/PXL.orig/Ricoh-Aficio_1027_PXL.ppd db/source/PPD/Ricoh/PXL/Ricoh-Aficio_1027_PXL.ppd
--- db/source/PPD/Ricoh/PXL.orig/Ricoh-Aficio_1027_PXL.ppd	2008-02-11 22:50:11.000000000 +0100
+++ db/source/PPD/Ricoh/PXL/Ricoh-Aficio_1027_PXL.ppd	2008-08-22 10:10:31.371806542 +0200
@@ -66,39 +66,39 @@
 *DefaultOption20InternalTray2: False
 *Option20InternalTray2 False/Not Installed: ""
 *Option20InternalTray2 True/Installed: ""
-*CloseUI *Option20InternalTray2
+*CloseUI: *Option20InternalTray2
 
 *OpenUI *Option25ShiftTray/Shift Tray: PickOne
 *DefaultOption25ShiftTray: False
 *Option25ShiftTray False/Not Installed: ""
 *Option25ShiftTray True/Installed: ""
-*CloseUI *Option25ShiftTray
+*CloseUI: *Option25ShiftTray
 
 *OpenUI *Option10DuplexUnit/Duplex Unit: PickOne
 *DefaultOption10DuplexUnit: False
 *Option10DuplexUnit False/Not Installed: ""
 *Option10DuplexUnit True/Installed: ""
-*CloseUI *Option10DuplexUnit
+*CloseUI: *Option10DuplexUnit
 
 *OpenUI *Option30Finisher/Finisher: PickOne
 *DefaultOption30Finisher: None
 *Option30Finisher None/Not Installed: ""
 *Option30Finisher Fin500/Finisher 500: ""
 *Option30Finisher Fin1000/Finisher 1000: ""
-*CloseUI *Option30Finisher
+*CloseUI: *Option30Finisher
 
 *OpenUI *Option3BypassTray/Bypass Tray: PickOne
 *DefaultOption3BypassTray: False
 *Option3BypassTray False/Not Installed: ""
 *Option3BypassTray True/Installed: ""
-*CloseUI *Option3BypassTray
+*CloseUI: *Option3BypassTray
 
 *OpenUI *Option1OptionTray/Option Tray: PickOne
 *DefaultOption1OptionTray: None
 *Option1OptionTray None/Not Installed: ""
 *Option1OptionTray 1Cassette/Tray 3(LCT): ""
 *Option1OptionTray 2Cassette/Tray 3 and 4: ""
-*CloseUI *Option1OptionTray
+*CloseUI: *Option1OptionTray
 
 
 *CloseGroup: InstallableOptions
diff -pruN db/source/PPD/Ricoh/PXL.orig/Ricoh-Aficio_1032_PXL.ppd db/source/PPD/Ricoh/PXL/Ricoh-Aficio_1032_PXL.ppd
--- db/source/PPD/Ricoh/PXL.orig/Ricoh-Aficio_1032_PXL.ppd	2008-02-11 22:50:11.000000000 +0100
+++ db/source/PPD/Ricoh/PXL/Ricoh-Aficio_1032_PXL.ppd	2008-08-22 10:10:31.379805045 +0200
@@ -66,39 +66,39 @@
 *DefaultOption20InternalTray2: False
 *Option20InternalTray2 False/Not Installed: ""
 *Option20InternalTray2 True/Installed: ""
-*CloseUI *Option20InternalTray2
+*CloseUI: *Option20InternalTray2
 
 *OpenUI *Option25ShiftTray/Shift Tray: PickOne
 *DefaultOption25ShiftTray: False
 *Option25ShiftTray False/Not Installed: ""
 *Option25ShiftTray True/Installed: ""
-*CloseUI *Option25ShiftTray
+*CloseUI: *Option25ShiftTray
 
 *OpenUI *Option10DuplexUnit/Duplex Unit: PickOne
 *DefaultOption10DuplexUnit: False
 *Option10DuplexUnit False/Not Installed: ""
 *Option10DuplexUnit True/Installed: ""
-*CloseUI *Option10DuplexUnit
+*CloseUI: *Option10DuplexUnit
 
 *OpenUI *Option30Finisher/Finisher: PickOne
 *DefaultOption30Finisher: None
 *Option30Finisher None/Not Installed: ""
 *Option30Finisher Fin500/Finisher 500: ""
 *Option30Finisher Fin1000/Finisher 1000: ""
-*CloseUI *Option30Finisher
+*CloseUI: *Option30Finisher
 
 *OpenUI *Option3BypassTray/Bypass Tray: PickOne
 *DefaultOption3BypassTray: False
 *Option3BypassTray False/Not Installed: ""
 *Option3BypassTray True/Installed: ""
-*CloseUI *Option3BypassTray
+*CloseUI: *Option3BypassTray
 
 *OpenUI *Option1OptionTray/Option Tray: PickOne
 *DefaultOption1OptionTray: None
 *Option1OptionTray None/Not Installed: ""
 *Option1OptionTray 1Cassette/Tray 3(LCT): ""
 *Option1OptionTray 2Cassette/Tray 3 and 4: ""
-*CloseUI *Option1OptionTray
+*CloseUI: *Option1OptionTray
 
 
 *CloseGroup: InstallableOptions
diff -pruN db/source/PPD/Ricoh/PXL.orig/Ricoh-Aficio_1035_PXL.ppd db/source/PPD/Ricoh/PXL/Ricoh-Aficio_1035_PXL.ppd
--- db/source/PPD/Ricoh/PXL.orig/Ricoh-Aficio_1035_PXL.ppd	2008-02-11 22:50:11.000000000 +0100
+++ db/source/PPD/Ricoh/PXL/Ricoh-Aficio_1035_PXL.ppd	2008-08-22 10:10:31.387806970 +0200
@@ -66,38 +66,38 @@
 *DefaultOption21ExternalTray: False
 *Option21ExternalTray False/Not Installed: ""
 *Option21ExternalTray True/Installed: ""
-*CloseUI *Option21ExternalTray
+*CloseUI: *Option21ExternalTray
 
 *OpenUI *Option20InternalTray/Internal Tray: PickOne
 *DefaultOption20InternalTray: False
 *Option20InternalTray False/Not Installed: ""
 *Option20InternalTray True/Installed: ""
-*CloseUI *Option20InternalTray
+*CloseUI: *Option20InternalTray
 
 *OpenUI *Option40Mailbox/Mailbox: PickOne
 *DefaultOption40Mailbox: False
 *Option40Mailbox False/Not Installed: ""
 *Option40Mailbox True/Installed: ""
-*CloseUI *Option40Mailbox
+*CloseUI: *Option40Mailbox
 
 *OpenUI *Option30Finisher/Finisher: PickOne
 *DefaultOption30Finisher: None
 *Option30Finisher None/Not Installed: ""
 *Option30Finisher Fin1000/Finisher 1000: ""
 *Option30Finisher Fin2250/2 Tray Finisher: ""
-*CloseUI *Option30Finisher
+*CloseUI: *Option30Finisher
 
 *OpenUI *Option2LargeCapacityTray/Large Capacity Tray: PickOne
 *DefaultOption2LargeCapacityTray: False
 *Option2LargeCapacityTray False/Not Installed: ""
 *Option2LargeCapacityTray True/Installed: ""
-*CloseUI *Option2LargeCapacityTray
+*CloseUI: *Option2LargeCapacityTray
 
 *OpenUI *Option1Tray3and4/Tray 3 and 4: PickOne
 *DefaultOption1Tray3and4: False
 *Option1Tray3and4 False/Not Installed: ""
 *Option1Tray3and4 True/Installed: ""
-*CloseUI *Option1Tray3and4
+*CloseUI: *Option1Tray3and4
 
 
 *CloseGroup: InstallableOptions
diff -pruN db/source/PPD/Ricoh/PXL.orig/Ricoh-Aficio_1045_PXL.ppd db/source/PPD/Ricoh/PXL/Ricoh-Aficio_1045_PXL.ppd
--- db/source/PPD/Ricoh/PXL.orig/Ricoh-Aficio_1045_PXL.ppd	2008-02-11 22:50:11.000000000 +0100
+++ db/source/PPD/Ricoh/PXL/Ricoh-Aficio_1045_PXL.ppd	2008-08-22 10:10:31.395805682 +0200
@@ -66,38 +66,38 @@
 *DefaultOption21ExternalTray: False
 *Option21ExternalTray False/Not Installed: ""
 *Option21ExternalTray True/Installed: ""
-*CloseUI *Option21ExternalTray
+*CloseUI: *Option21ExternalTray
 
 *OpenUI *Option20InternalTray/Internal Tray: PickOne
 *DefaultOption20InternalTray: False
 *Option20InternalTray False/Not Installed: ""
 *Option20InternalTray True/Installed: ""
-*CloseUI *Option20InternalTray
+*CloseUI: *Option20InternalTray
 
 *OpenUI *Option40Mailbox/Mailbox: PickOne
 *DefaultOption40Mailbox: False
 *Option40Mailbox False/Not Installed: ""
 *Option40Mailbox True/Installed: ""
-*CloseUI *Option40Mailbox
+*CloseUI: *Option40Mailbox
 
 *OpenUI *Option30Finisher/Finisher: PickOne
 *DefaultOption30Finisher: None
 *Option30Finisher None/Not Installed: ""
 *Option30Finisher Fin1000/Finisher 1000: ""
 *Option30Finisher Fin2250/2 Tray Finisher: ""
-*CloseUI *Option30Finisher
+*CloseUI: *Option30Finisher
 
 *OpenUI *Option2LargeCapacityTray/Large Capacity Tray: PickOne
 *DefaultOption2LargeCapacityTray: False
 *Option2LargeCapacityTray False/Not Installed: ""
 *Option2LargeCapacityTray True/Installed: ""
-*CloseUI *Option2LargeCapacityTray
+*CloseUI: *Option2LargeCapacityTray
 
 *OpenUI *Option1Tray3and4/Tray 3 and 4: PickOne
 *DefaultOption1Tray3and4: False
 *Option1Tray3and4 False/Not Installed: ""
 *Option1Tray3and4 True/Installed: ""
-*CloseUI *Option1Tray3and4
+*CloseUI: *Option1Tray3and4
 
 
 *CloseGroup: InstallableOptions
diff -pruN db/source/PPD/Ricoh/PXL.orig/Ricoh-Aficio_1060_PXL.ppd db/source/PPD/Ricoh/PXL/Ricoh-Aficio_1060_PXL.ppd
--- db/source/PPD/Ricoh/PXL.orig/Ricoh-Aficio_1060_PXL.ppd	2008-02-11 22:50:11.000000000 +0100
+++ db/source/PPD/Ricoh/PXL/Ricoh-Aficio_1060_PXL.ppd	2008-08-22 10:10:31.403805023 +0200
@@ -66,20 +66,20 @@
 *DefaultOption40Mailbox: False
 *Option40Mailbox False/Not Installed: ""
 *Option40Mailbox True/Installed: ""
-*CloseUI *Option40Mailbox
+*CloseUI: *Option40Mailbox
 
 *OpenUI *Option30Finisher/Finisher: PickOne
 *DefaultOption30Finisher: None
 *Option30Finisher None/Not Installed: ""
 *Option30Finisher FinMF/Booklet Finisher: ""
 *Option30Finisher Fin50or1000/Finisher 3000M or 3000B: ""
-*CloseUI *Option30Finisher
+*CloseUI: *Option30Finisher
 
 *OpenUI *Option2LargeCapacityTray/Large Capacity Tray: PickOne
 *DefaultOption2LargeCapacityTray: False
 *Option2LargeCapacityTray False/Not Installed: ""
 *Option2LargeCapacityTray True/Installed: ""
-*CloseUI *Option2LargeCapacityTray
+*CloseUI: *Option2LargeCapacityTray
 
 
 *CloseGroup: InstallableOptions
diff -pruN db/source/PPD/Ricoh/PXL.orig/Ricoh-Aficio_1075_PXL.ppd db/source/PPD/Ricoh/PXL/Ricoh-Aficio_1075_PXL.ppd
--- db/source/PPD/Ricoh/PXL.orig/Ricoh-Aficio_1075_PXL.ppd	2008-02-11 22:50:11.000000000 +0100
+++ db/source/PPD/Ricoh/PXL/Ricoh-Aficio_1075_PXL.ppd	2008-08-22 10:10:31.411806528 +0200
@@ -66,20 +66,20 @@
 *DefaultOption40Mailbox: False
 *Option40Mailbox False/Not Installed: ""
 *Option40Mailbox True/Installed: ""
-*CloseUI *Option40Mailbox
+*CloseUI: *Option40Mailbox
 
 *OpenUI *Option30Finisher/Finisher: PickOne
 *DefaultOption30Finisher: None
 *Option30Finisher None/Not Installed: ""
 *Option30Finisher FinMF/Booklet Finisher: ""
 *Option30Finisher Fin50or1000/Finisher 3000M or 3000B: ""
-*CloseUI *Option30Finisher
+*CloseUI: *Option30Finisher
 
 *OpenUI *Option2LargeCapacityTray/Large Capacity Tray: PickOne
 *DefaultOption2LargeCapacityTray: False
 *Option2LargeCapacityTray False/Not Installed: ""
 *Option2LargeCapacityTray True/Installed: ""
-*CloseUI *Option2LargeCapacityTray
+*CloseUI: *Option2LargeCapacityTray
 
 
 *CloseGroup: InstallableOptions
diff -pruN db/source/PPD/Ricoh/PXL.orig/Ricoh-Aficio_1515_PXL.ppd db/source/PPD/Ricoh/PXL/Ricoh-Aficio_1515_PXL.ppd
--- db/source/PPD/Ricoh/PXL.orig/Ricoh-Aficio_1515_PXL.ppd	2008-02-11 22:50:11.000000000 +0100
+++ db/source/PPD/Ricoh/PXL/Ricoh-Aficio_1515_PXL.ppd	2008-08-22 10:10:31.411806528 +0200
@@ -66,7 +66,7 @@
 *DefaultOption1OptionTray: None
 *Option1OptionTray None/Not Installed: ""
 *Option1OptionTray 1Cassette/Lower Paper Tray: ""
-*CloseUI *Option1OptionTray
+*CloseUI: *Option1OptionTray
 
 
 *CloseGroup: InstallableOptions
diff -pruN db/source/PPD/Ricoh/PXL.orig/Ricoh-Aficio_2015_PXL.ppd db/source/PPD/Ricoh/PXL/Ricoh-Aficio_2015_PXL.ppd
--- db/source/PPD/Ricoh/PXL.orig/Ricoh-Aficio_2015_PXL.ppd	2008-02-11 22:50:11.000000000 +0100
+++ db/source/PPD/Ricoh/PXL/Ricoh-Aficio_2015_PXL.ppd	2008-08-22 10:10:31.415809900 +0200
@@ -67,7 +67,7 @@
 *Option1OptionTray None/Not Installed: ""
 *Option1OptionTray 1Cassette/Lower Paper Tray: ""
 *Option1OptionTray 2Cassette/Lower Paper Trays: ""
-*CloseUI *Option1OptionTray
+*CloseUI: *Option1OptionTray
 
 
 *CloseGroup: InstallableOptions
diff -pruN db/source/PPD/Ricoh/PXL.orig/Ricoh-Aficio_2016_PXL.ppd db/source/PPD/Ricoh/PXL/Ricoh-Aficio_2016_PXL.ppd
--- db/source/PPD/Ricoh/PXL.orig/Ricoh-Aficio_2016_PXL.ppd	2008-02-11 22:50:11.000000000 +0100
+++ db/source/PPD/Ricoh/PXL/Ricoh-Aficio_2016_PXL.ppd	2008-08-22 10:10:31.415809900 +0200
@@ -67,7 +67,7 @@
 *Option1OptionTray None/Not Installed: ""
 *Option1OptionTray 1Cassette/Lower Paper Tray: ""
 *Option1OptionTray 2Cassette/Lower Paper Trays: ""
-*CloseUI *Option1OptionTray
+*CloseUI: *Option1OptionTray
 
 
 *CloseGroup: InstallableOptions
diff -pruN db/source/PPD/Ricoh/PXL.orig/Ricoh-Aficio_2018D_PXL.ppd db/source/PPD/Ricoh/PXL/Ricoh-Aficio_2018D_PXL.ppd
--- db/source/PPD/Ricoh/PXL.orig/Ricoh-Aficio_2018D_PXL.ppd	2008-02-11 22:50:11.000000000 +0100
+++ db/source/PPD/Ricoh/PXL/Ricoh-Aficio_2018D_PXL.ppd	2008-08-22 10:10:31.415809900 +0200
@@ -66,14 +66,14 @@
 *DefaultOption3OutputOption: None
 *Option3OutputOption None/Not Installed: ""
 *Option3OutputOption 1BinTray/Internal Tray 2: ""
-*CloseUI *Option3OutputOption
+*CloseUI: *Option3OutputOption
 
 *OpenUI *Option1OptionTray/Option Tray: PickOne
 *DefaultOption1OptionTray: None
 *Option1OptionTray None/Not Installed: ""
 *Option1OptionTray 1Cassette/Lower Paper Tray: ""
 *Option1OptionTray 2Cassette/Lower Paper Trays: ""
-*CloseUI *Option1OptionTray
+*CloseUI: *Option1OptionTray
 
 
 *CloseGroup: InstallableOptions
diff -pruN db/source/PPD/Ricoh/PXL.orig/Ricoh-Aficio_2018_PXL.ppd db/source/PPD/Ricoh/PXL/Ricoh-Aficio_2018_PXL.ppd
--- db/source/PPD/Ricoh/PXL.orig/Ricoh-Aficio_2018_PXL.ppd	2008-02-11 22:50:11.000000000 +0100
+++ db/source/PPD/Ricoh/PXL/Ricoh-Aficio_2018_PXL.ppd	2008-08-22 10:10:31.419819977 +0200
@@ -66,14 +66,14 @@
 *DefaultOption3OutputOption: None
 *Option3OutputOption None/Not Installed: ""
 *Option3OutputOption 1BinTray/Internal Tray 2: ""
-*CloseUI *Option3OutputOption
+*CloseUI: *Option3OutputOption
 
 *OpenUI *Option1OptionTray/Option Tray: PickOne
 *DefaultOption1OptionTray: None
 *Option1OptionTray None/Not Installed: ""
 *Option1OptionTray 1Cassette/Lower Paper Tray: ""
 *Option1OptionTray 2Cassette/Lower Paper Trays: ""
-*CloseUI *Option1OptionTray
+*CloseUI: *Option1OptionTray
 
 
 *CloseGroup: InstallableOptions
diff -pruN db/source/PPD/Ricoh/PXL.orig/Ricoh-Aficio_2020D_PXL.ppd db/source/PPD/Ricoh/PXL/Ricoh-Aficio_2020D_PXL.ppd
--- db/source/PPD/Ricoh/PXL.orig/Ricoh-Aficio_2020D_PXL.ppd	2008-02-11 22:50:11.000000000 +0100
+++ db/source/PPD/Ricoh/PXL/Ricoh-Aficio_2020D_PXL.ppd	2008-08-22 10:10:31.419819977 +0200
@@ -66,14 +66,14 @@
 *DefaultOption3OutputOption: None
 *Option3OutputOption None/Not Installed: ""
 *Option3OutputOption 1BinTray/Internal Tray 2: ""
-*CloseUI *Option3OutputOption
+*CloseUI: *Option3OutputOption
 
 *OpenUI *Option1OptionTray/Option Tray: PickOne
 *DefaultOption1OptionTray: None
 *Option1OptionTray None/Not Installed: ""
 *Option1OptionTray 1Cassette/Lower Paper Tray: ""
 *Option1OptionTray 2Cassette/Lower Paper Trays: ""
-*CloseUI *Option1OptionTray
+*CloseUI: *Option1OptionTray
 
 
 *CloseGroup: InstallableOptions
diff -pruN db/source/PPD/Ricoh/PXL.orig/Ricoh-Aficio_2020_PXL.ppd db/source/PPD/Ricoh/PXL/Ricoh-Aficio_2020_PXL.ppd
--- db/source/PPD/Ricoh/PXL.orig/Ricoh-Aficio_2020_PXL.ppd	2008-02-11 22:50:11.000000000 +0100
+++ db/source/PPD/Ricoh/PXL/Ricoh-Aficio_2020_PXL.ppd	2008-08-22 10:10:31.419819977 +0200
@@ -66,14 +66,14 @@
 *DefaultOption3OutputOption: None
 *Option3OutputOption None/Not Installed: ""
 *Option3OutputOption 1BinTray/Internal Tray 2: ""
-*CloseUI *Option3OutputOption
+*CloseUI: *Option3OutputOption
 
 *OpenUI *Option1OptionTray/Option Tray: PickOne
 *DefaultOption1OptionTray: None
 *Option1OptionTray None/Not Installed: ""
 *Option1OptionTray 1Cassette/Lower Paper Tray: ""
 *Option1OptionTray 2Cassette/Lower Paper Trays: ""
-*CloseUI *Option1OptionTray
+*CloseUI: *Option1OptionTray
 
 
 *CloseGroup: InstallableOptions
diff -pruN db/source/PPD/Ricoh/PXL.orig/Ricoh-Aficio_2022_PXL.ppd db/source/PPD/Ricoh/PXL/Ricoh-Aficio_2022_PXL.ppd
--- db/source/PPD/Ricoh/PXL.orig/Ricoh-Aficio_2022_PXL.ppd	2008-02-11 22:50:11.000000000 +0100
+++ db/source/PPD/Ricoh/PXL/Ricoh-Aficio_2022_PXL.ppd	2008-08-22 10:10:31.423814619 +0200
@@ -66,39 +66,39 @@
 *DefaultOption3BypassTray: False
 *Option3BypassTray False/Not Installed: ""
 *Option3BypassTray True/Installed: ""
-*CloseUI *Option3BypassTray
+*CloseUI: *Option3BypassTray
 
 *OpenUI *Option1OptionTray/Option Tray: PickOne
 *DefaultOption1OptionTray: None
 *Option1OptionTray None/Not Installed: ""
 *Option1OptionTray 1Cassette/Tray 3(LCT): ""
 *Option1OptionTray 2Cassette/Tray 3 and 4: ""
-*CloseUI *Option1OptionTray
+*CloseUI: *Option1OptionTray
 
 *OpenUI *Option20InternalTray2/Internal Tray 2: PickOne
 *DefaultOption20InternalTray2: False
 *Option20InternalTray2 False/Not Installed: ""
 *Option20InternalTray2 True/Installed: ""
-*CloseUI *Option20InternalTray2
+*CloseUI: *Option20InternalTray2
 
 *OpenUI *Option25ShiftTray/Shift Tray: PickOne
 *DefaultOption25ShiftTray: False
 *Option25ShiftTray False/Not Installed: ""
 *Option25ShiftTray True/Installed: ""
-*CloseUI *Option25ShiftTray
+*CloseUI: *Option25ShiftTray
 
 *OpenUI *Option10DuplexUnit/Duplex Unit: PickOne
 *DefaultOption10DuplexUnit: False
 *Option10DuplexUnit False/Not Installed: ""
 *Option10DuplexUnit True/Installed: ""
-*CloseUI *Option10DuplexUnit
+*CloseUI: *Option10DuplexUnit
 
 *OpenUI *Option30Finisher/Finisher: PickOne
 *DefaultOption30Finisher: None
 *Option30Finisher None/Not Installed: ""
 *Option30Finisher Fin500/Finisher 500: ""
 *Option30Finisher Fin1000/Finisher 1000: ""
-*CloseUI *Option30Finisher
+*CloseUI: *Option30Finisher
 
 
 *CloseGroup: InstallableOptions
diff -pruN db/source/PPD/Ricoh/PXL.orig/Ricoh-Aficio_2027_PXL.ppd db/source/PPD/Ricoh/PXL/Ricoh-Aficio_2027_PXL.ppd
--- db/source/PPD/Ricoh/PXL.orig/Ricoh-Aficio_2027_PXL.ppd	2008-02-11 22:50:11.000000000 +0100
+++ db/source/PPD/Ricoh/PXL/Ricoh-Aficio_2027_PXL.ppd	2008-08-22 10:10:31.427835451 +0200
@@ -66,39 +66,39 @@
 *DefaultOption3BypassTray: False
 *Option3BypassTray False/Not Installed: ""
 *Option3BypassTray True/Installed: ""
-*CloseUI *Option3BypassTray
+*CloseUI: *Option3BypassTray
 
 *OpenUI *Option1OptionTray/Option Tray: PickOne
 *DefaultOption1OptionTray: None
 *Option1OptionTray None/Not Installed: ""
 *Option1OptionTray 1Cassette/Tray 3(LCT): ""
 *Option1OptionTray 2Cassette/Tray 3 and 4: ""
-*CloseUI *Option1OptionTray
+*CloseUI: *Option1OptionTray
 
 *OpenUI *Option20InternalTray2/Internal Tray 2: PickOne
 *DefaultOption20InternalTray2: False
 *Option20InternalTray2 False/Not Installed: ""
 *Option20InternalTray2 True/Installed: ""
-*CloseUI *Option20InternalTray2
+*CloseUI: *Option20InternalTray2
 
 *OpenUI *Option25ShiftTray/Shift Tray: PickOne
 *DefaultOption25ShiftTray: False
 *Option25ShiftTray False/Not Installed: ""
 *Option25ShiftTray True/Installed: ""
-*CloseUI *Option25ShiftTray
+*CloseUI: *Option25ShiftTray
 
 *OpenUI *Option10DuplexUnit/Duplex Unit: PickOne
 *DefaultOption10DuplexUnit: False
 *Option10DuplexUnit False/Not Installed: ""
 *Option10DuplexUnit True/Installed: ""
-*CloseUI *Option10DuplexUnit
+*CloseUI: *Option10DuplexUnit
 
 *OpenUI *Option30Finisher/Finisher: PickOne
 *DefaultOption30Finisher: None
 *Option30Finisher None/Not Installed: ""
 *Option30Finisher Fin500/Finisher 500: ""
 *Option30Finisher Fin1000/Finisher 1000: ""
-*CloseUI *Option30Finisher
+*CloseUI: *Option30Finisher
 
 
 *CloseGroup: InstallableOptions
diff -pruN db/source/PPD/Ricoh/PXL.orig/Ricoh-Aficio_2032_PXL.ppd db/source/PPD/Ricoh/PXL/Ricoh-Aficio_2032_PXL.ppd
--- db/source/PPD/Ricoh/PXL.orig/Ricoh-Aficio_2032_PXL.ppd	2008-02-11 22:50:11.000000000 +0100
+++ db/source/PPD/Ricoh/PXL/Ricoh-Aficio_2032_PXL.ppd	2008-08-22 10:10:31.427835451 +0200
@@ -66,39 +66,39 @@
 *DefaultOption3BypassTray: False
 *Option3BypassTray False/Not Installed: ""
 *Option3BypassTray True/Installed: ""
-*CloseUI *Option3BypassTray
+*CloseUI: *Option3BypassTray
 
 *OpenUI *Option1OptionTray/Option Tray: PickOne
 *DefaultOption1OptionTray: None
 *Option1OptionTray None/Not Installed: ""
 *Option1OptionTray 1Cassette/Tray 3(LCT): ""
 *Option1OptionTray 2Cassette/Tray 3 and 4: ""
-*CloseUI *Option1OptionTray
+*CloseUI: *Option1OptionTray
 
 *OpenUI *Option20InternalTray2/Internal Tray 2: PickOne
 *DefaultOption20InternalTray2: False
 *Option20InternalTray2 False/Not Installed: ""
 *Option20InternalTray2 True/Installed: ""
-*CloseUI *Option20InternalTray2
+*CloseUI: *Option20InternalTray2
 
 *OpenUI *Option25ShiftTray/Shift Tray: PickOne
 *DefaultOption25ShiftTray: False
 *Option25ShiftTray False/Not Installed: ""
 *Option25ShiftTray True/Installed: ""
-*CloseUI *Option25ShiftTray
+*CloseUI: *Option25ShiftTray
 
 *OpenUI *Option10DuplexUnit/Duplex Unit: PickOne
 *DefaultOption10DuplexUnit: False
 *Option10DuplexUnit False/Not Installed: ""
 *Option10DuplexUnit True/Installed: ""
-*CloseUI *Option10DuplexUnit
+*CloseUI: *Option10DuplexUnit
 
 *OpenUI *Option30Finisher/Finisher: PickOne
 *DefaultOption30Finisher: None
 *Option30Finisher None/Not Installed: ""
 *Option30Finisher Fin500/Finisher 500: ""
 *Option30Finisher Fin1000/Finisher 1000: ""
-*CloseUI *Option30Finisher
+*CloseUI: *Option30Finisher
 
 
 *CloseGroup: InstallableOptions
diff -pruN db/source/PPD/Ricoh/PXL.orig/Ricoh-Aficio_2035e_PXL.ppd db/source/PPD/Ricoh/PXL/Ricoh-Aficio_2035e_PXL.ppd
--- db/source/PPD/Ricoh/PXL.orig/Ricoh-Aficio_2035e_PXL.ppd	2008-02-11 22:50:11.000000000 +0100
+++ db/source/PPD/Ricoh/PXL/Ricoh-Aficio_2035e_PXL.ppd	2008-08-22 10:10:31.431835471 +0200
@@ -66,13 +66,13 @@
 *DefaultOption21ExternalTray: False
 *Option21ExternalTray False/Not Installed: ""
 *Option21ExternalTray True/Installed: ""
-*CloseUI *Option21ExternalTray
+*CloseUI: *Option21ExternalTray
 
 *OpenUI *Option20InternalTray2/Internal Tray 2: PickOne
 *DefaultOption20InternalTray2: False
 *Option20InternalTray2 False/Not Installed: ""
 *Option20InternalTray2 True/Installed: ""
-*CloseUI *Option20InternalTray2
+*CloseUI: *Option20InternalTray2
 
 *OpenUI *Option30Finisher/Finisher: PickOne
 *DefaultOption30Finisher: None
@@ -80,19 +80,19 @@
 *Option30Finisher FinKING/Finisher 1000: ""
 *Option30Finisher FinLAWC/Finisher 2250: ""
 *Option30Finisher FinTONEC/Booklet Finisher: ""
-*CloseUI *Option30Finisher
+*CloseUI: *Option30Finisher
 
 *OpenUI *Option2LargeCapacityTray/Large Capacity Tray: PickOne
 *DefaultOption2LargeCapacityTray: False
 *Option2LargeCapacityTray False/Not Installed: ""
 *Option2LargeCapacityTray True/Installed: ""
-*CloseUI *Option2LargeCapacityTray
+*CloseUI: *Option2LargeCapacityTray
 
 *OpenUI *Option1LowerPaperTrays/Lower Paper Trays: PickOne
 *DefaultOption1LowerPaperTrays: False
 *Option1LowerPaperTrays False/Not Installed: ""
 *Option1LowerPaperTrays True/Installed: ""
-*CloseUI *Option1LowerPaperTrays
+*CloseUI: *Option1LowerPaperTrays
 
 
 *CloseGroup: InstallableOptions
diff -pruN db/source/PPD/Ricoh/PXL.orig/Ricoh-Aficio_2035_PXL.ppd db/source/PPD/Ricoh/PXL/Ricoh-Aficio_2035_PXL.ppd
--- db/source/PPD/Ricoh/PXL.orig/Ricoh-Aficio_2035_PXL.ppd	2008-02-11 22:50:11.000000000 +0100
+++ db/source/PPD/Ricoh/PXL/Ricoh-Aficio_2035_PXL.ppd	2008-08-22 10:10:31.435824944 +0200
@@ -66,13 +66,13 @@
 *DefaultOption21ExternalTray: False
 *Option21ExternalTray False/Not Installed: ""
 *Option21ExternalTray True/Installed: ""
-*CloseUI *Option21ExternalTray
+*CloseUI: *Option21ExternalTray
 
 *OpenUI *Option20InternalTray2/Internal Tray 2: PickOne
 *DefaultOption20InternalTray2: False
 *Option20InternalTray2 False/Not Installed: ""
 *Option20InternalTray2 True/Installed: ""
-*CloseUI *Option20InternalTray2
+*CloseUI: *Option20InternalTray2
 
 *OpenUI *Option30Finisher/Finisher: PickOne
 *DefaultOption30Finisher: None
@@ -80,19 +80,19 @@
 *Option30Finisher FinKING/Finisher 1000: ""
 *Option30Finisher FinLAWC/Finisher 2250: ""
 *Option30Finisher FinTONEC/Booklet Finisher: ""
-*CloseUI *Option30Finisher
+*CloseUI: *Option30Finisher
 
 *OpenUI *Option2LargeCapacityTray/Large Capacity Tray: PickOne
 *DefaultOption2LargeCapacityTray: False
 *Option2LargeCapacityTray False/Not Installed: ""
 *Option2LargeCapacityTray True/Installed: ""
-*CloseUI *Option2LargeCapacityTray
+*CloseUI: *Option2LargeCapacityTray
 
 *OpenUI *Option1LowerPaperTrays/Lower Paper Trays: PickOne
 *DefaultOption1LowerPaperTrays: False
 *Option1LowerPaperTrays False/Not Installed: ""
 *Option1LowerPaperTrays True/Installed: ""
-*CloseUI *Option1LowerPaperTrays
+*CloseUI: *Option1LowerPaperTrays
 
 
 *CloseGroup: InstallableOptions
diff -pruN db/source/PPD/Ricoh/PXL.orig/Ricoh-Aficio_2045e_PXL.ppd db/source/PPD/Ricoh/PXL/Ricoh-Aficio_2045e_PXL.ppd
--- db/source/PPD/Ricoh/PXL.orig/Ricoh-Aficio_2045e_PXL.ppd	2008-02-11 22:50:11.000000000 +0100
+++ db/source/PPD/Ricoh/PXL/Ricoh-Aficio_2045e_PXL.ppd	2008-08-22 10:10:31.439835510 +0200
@@ -66,13 +66,13 @@
 *DefaultOption21ExternalTray: False
 *Option21ExternalTray False/Not Installed: ""
 *Option21ExternalTray True/Installed: ""
-*CloseUI *Option21ExternalTray
+*CloseUI: *Option21ExternalTray
 
 *OpenUI *Option20InternalTray2/Internal Tray 2: PickOne
 *DefaultOption20InternalTray2: False
 *Option20InternalTray2 False/Not Installed: ""
 *Option20InternalTray2 True/Installed: ""
-*CloseUI *Option20InternalTray2
+*CloseUI: *Option20InternalTray2
 
 *OpenUI *Option30Finisher/Finisher: PickOne
 *DefaultOption30Finisher: None
@@ -80,19 +80,19 @@
 *Option30Finisher FinKING/Finisher 1000: ""
 *Option30Finisher FinLAWC/Finisher 2250: ""
 *Option30Finisher FinTONEC/Booklet Finisher: ""
-*CloseUI *Option30Finisher
+*CloseUI: *Option30Finisher
 
 *OpenUI *Option2LargeCapacityTray/Large Capacity Tray: PickOne
 *DefaultOption2LargeCapacityTray: False
 *Option2LargeCapacityTray False/Not Installed: ""
 *Option2LargeCapacityTray True/Installed: ""
-*CloseUI *Option2LargeCapacityTray
+*CloseUI: *Option2LargeCapacityTray
 
 *OpenUI *Option1LowerPaperTrays/Lower Paper Trays: PickOne
 *DefaultOption1LowerPaperTrays: False
 *Option1LowerPaperTrays False/Not Installed: ""
 *Option1LowerPaperTrays True/Installed: ""
-*CloseUI *Option1LowerPaperTrays
+*CloseUI: *Option1LowerPaperTrays
 
 
 *CloseGroup: InstallableOptions
diff -pruN db/source/PPD/Ricoh/PXL.orig/Ricoh-Aficio_2045_PXL.ppd db/source/PPD/Ricoh/PXL/Ricoh-Aficio_2045_PXL.ppd
--- db/source/PPD/Ricoh/PXL.orig/Ricoh-Aficio_2045_PXL.ppd	2008-02-11 22:50:11.000000000 +0100
+++ db/source/PPD/Ricoh/PXL/Ricoh-Aficio_2045_PXL.ppd	2008-08-22 10:10:31.439835510 +0200
@@ -66,13 +66,13 @@
 *DefaultOption21ExternalTray: False
 *Option21ExternalTray False/Not Installed: ""
 *Option21ExternalTray True/Installed: ""
-*CloseUI *Option21ExternalTray
+*CloseUI: *Option21ExternalTray
 
 *OpenUI *Option20InternalTray2/Internal Tray 2: PickOne
 *DefaultOption20InternalTray2: False
 *Option20InternalTray2 False/Not Installed: ""
 *Option20InternalTray2 True/Installed: ""
-*CloseUI *Option20InternalTray2
+*CloseUI: *Option20InternalTray2
 
 *OpenUI *Option30Finisher/Finisher: PickOne
 *DefaultOption30Finisher: None
@@ -80,19 +80,19 @@
 *Option30Finisher FinKING/Finisher 1000: ""
 *Option30Finisher FinLAWC/Finisher 2250: ""
 *Option30Finisher FinTONEC/Booklet Finisher: ""
-*CloseUI *Option30Finisher
+*CloseUI: *Option30Finisher
 
 *OpenUI *Option2LargeCapacityTray/Large Capacity Tray: PickOne
 *DefaultOption2LargeCapacityTray: False
 *Option2LargeCapacityTray False/Not Installed: ""
 *Option2LargeCapacityTray True/Installed: ""
-*CloseUI *Option2LargeCapacityTray
+*CloseUI: *Option2LargeCapacityTray
 
 *OpenUI *Option1LowerPaperTrays/Lower Paper Trays: PickOne
 *DefaultOption1LowerPaperTrays: False
 *Option1LowerPaperTrays False/Not Installed: ""
 *Option1LowerPaperTrays True/Installed: ""
-*CloseUI *Option1LowerPaperTrays
+*CloseUI: *Option1LowerPaperTrays
 
 
 *CloseGroup: InstallableOptions
diff -pruN db/source/PPD/Ricoh/PXL.orig/Ricoh-Aficio_2051_PXL.ppd db/source/PPD/Ricoh/PXL/Ricoh-Aficio_2051_PXL.ppd
--- db/source/PPD/Ricoh/PXL.orig/Ricoh-Aficio_2051_PXL.ppd	2008-02-11 22:50:11.000000000 +0100
+++ db/source/PPD/Ricoh/PXL/Ricoh-Aficio_2051_PXL.ppd	2008-08-22 10:10:31.447824793 +0200
@@ -66,19 +66,19 @@
 *DefaultOption2LargeCapacityTray: False
 *Option2LargeCapacityTray False/Not Installed: ""
 *Option2LargeCapacityTray True/Installed: ""
-*CloseUI *Option2LargeCapacityTray
+*CloseUI: *Option2LargeCapacityTray
 
 *OpenUI *Option40Mailbox/Mailbox: PickOne
 *DefaultOption40Mailbox: False
 *Option40Mailbox False/Not Installed: ""
 *Option40Mailbox True/Installed: ""
-*CloseUI *Option40Mailbox
+*CloseUI: *Option40Mailbox
 
 *OpenUI *Option50Zfoldingunit/Z-folding unit: PickOne
 *DefaultOption50Zfoldingunit: False
 *Option50Zfoldingunit False/Not Installed: ""
 *Option50Zfoldingunit True/Installed: ""
-*CloseUI *Option50Zfoldingunit
+*CloseUI: *Option50Zfoldingunit
 
 *OpenUI *Option30Finisher/Finisher: PickOne
 *DefaultOption30Finisher: None
@@ -86,7 +86,7 @@
 *Option30Finisher FinMF/Booklet Finisher: ""
 *Option30Finisher Fin3000M/Finisher 3000M: ""
 *Option30Finisher Fin3000B/Finisher 3000B: ""
-*CloseUI *Option30Finisher
+*CloseUI: *Option30Finisher
 
 
 *CloseGroup: InstallableOptions
diff -pruN db/source/PPD/Ricoh/PXL.orig/Ricoh-Aficio_2060_PXL.ppd db/source/PPD/Ricoh/PXL/Ricoh-Aficio_2060_PXL.ppd
--- db/source/PPD/Ricoh/PXL.orig/Ricoh-Aficio_2060_PXL.ppd	2008-02-11 22:50:11.000000000 +0100
+++ db/source/PPD/Ricoh/PXL/Ricoh-Aficio_2060_PXL.ppd	2008-08-22 10:10:31.451824883 +0200
@@ -66,19 +66,19 @@
 *DefaultOption2LargeCapacityTray: False
 *Option2LargeCapacityTray False/Not Installed: ""
 *Option2LargeCapacityTray True/Installed: ""
-*CloseUI *Option2LargeCapacityTray
+*CloseUI: *Option2LargeCapacityTray
 
 *OpenUI *Option40Mailbox/Mailbox: PickOne
 *DefaultOption40Mailbox: False
 *Option40Mailbox False/Not Installed: ""
 *Option40Mailbox True/Installed: ""
-*CloseUI *Option40Mailbox
+*CloseUI: *Option40Mailbox
 
 *OpenUI *Option50Zfoldingunit/Z-folding unit: PickOne
 *DefaultOption50Zfoldingunit: False
 *Option50Zfoldingunit False/Not Installed: ""
 *Option50Zfoldingunit True/Installed: ""
-*CloseUI *Option50Zfoldingunit
+*CloseUI: *Option50Zfoldingunit
 
 *OpenUI *Option30Finisher/Finisher: PickOne
 *DefaultOption30Finisher: None
@@ -86,7 +86,7 @@
 *Option30Finisher FinMF/Booklet Finisher: ""
 *Option30Finisher Fin3000M/Finisher 3000M: ""
 *Option30Finisher Fin3000B/Finisher 3000B: ""
-*CloseUI *Option30Finisher
+*CloseUI: *Option30Finisher
 
 
 *CloseGroup: InstallableOptions
diff -pruN db/source/PPD/Ricoh/PXL.orig/Ricoh-Aficio_2075_PXL.ppd db/source/PPD/Ricoh/PXL/Ricoh-Aficio_2075_PXL.ppd
--- db/source/PPD/Ricoh/PXL.orig/Ricoh-Aficio_2075_PXL.ppd	2008-02-11 22:50:11.000000000 +0100
+++ db/source/PPD/Ricoh/PXL/Ricoh-Aficio_2075_PXL.ppd	2008-08-22 10:10:31.455825042 +0200
@@ -66,19 +66,19 @@
 *DefaultOption2LargeCapacityTray: False
 *Option2LargeCapacityTray False/Not Installed: ""
 *Option2LargeCapacityTray True/Installed: ""
-*CloseUI *Option2LargeCapacityTray
+*CloseUI: *Option2LargeCapacityTray
 
 *OpenUI *Option40Mailbox/Mailbox: PickOne
 *DefaultOption40Mailbox: False
 *Option40Mailbox False/Not Installed: ""
 *Option40Mailbox True/Installed: ""
-*CloseUI *Option40Mailbox
+*CloseUI: *Option40Mailbox
 
 *OpenUI *Option50Zfoldingunit/Z-folding unit: PickOne
 *DefaultOption50Zfoldingunit: False
 *Option50Zfoldingunit False/Not Installed: ""
 *Option50Zfoldingunit True/Installed: ""
-*CloseUI *Option50Zfoldingunit
+*CloseUI: *Option50Zfoldingunit
 
 *OpenUI *Option30Finisher/Finisher: PickOne
 *DefaultOption30Finisher: None
@@ -86,7 +86,7 @@
 *Option30Finisher FinMF/Booklet Finisher: ""
 *Option30Finisher Fin3000M/Finisher 3000M: ""
 *Option30Finisher Fin3000B/Finisher 3000B: ""
-*CloseUI *Option30Finisher
+*CloseUI: *Option30Finisher
 
 
 *CloseGroup: InstallableOptions
diff -pruN db/source/PPD/Ricoh/PXL.orig/Ricoh-Aficio_2090_PXL.ppd db/source/PPD/Ricoh/PXL/Ricoh-Aficio_2090_PXL.ppd
--- db/source/PPD/Ricoh/PXL.orig/Ricoh-Aficio_2090_PXL.ppd	2008-02-11 22:50:11.000000000 +0100
+++ db/source/PPD/Ricoh/PXL/Ricoh-Aficio_2090_PXL.ppd	2008-08-22 10:10:31.459835328 +0200
@@ -66,26 +66,26 @@
 *DefaultOption8Zfoldingunit: False
 *Option8Zfoldingunit False/Not Installed: ""
 *Option8Zfoldingunit True/Installed: ""
-*CloseUI *Option8Zfoldingunit
+*CloseUI: *Option8Zfoldingunit
 
 *OpenUI *Option2Tray7/Tray 7: PickOne
 *DefaultOption2Tray7: False
 *Option2Tray7 False/Not Installed: ""
 *Option2Tray7 True/Installed: ""
-*CloseUI *Option2Tray7
+*CloseUI: *Option2Tray7
 
 *OpenUI *Option1LargeCapacityTray/Large Capacity Tray: PickOne
 *DefaultOption1LargeCapacityTray: False
 *Option1LargeCapacityTray False/Not Installed: ""
 *Option1LargeCapacityTray True/Installed: ""
-*CloseUI *Option1LargeCapacityTray
+*CloseUI: *Option1LargeCapacityTray
 
 *OpenUI *Option30Finisher/Finisher: PickOne
 *DefaultOption30Finisher: FinVICTO
 *Option30Finisher FinVICTO/Finisher 3000B/3000BZ: ""
 *Option30Finisher FinZAIRE/Booklet Finisher: ""
 *Option30Finisher None/Not Installed: ""
-*CloseUI *Option30Finisher
+*CloseUI: *Option30Finisher
 
 
 *CloseGroup: InstallableOptions
diff -pruN db/source/PPD/Ricoh/PXL.orig/Ricoh-Aficio_2105_PXL.ppd db/source/PPD/Ricoh/PXL/Ricoh-Aficio_2105_PXL.ppd
--- db/source/PPD/Ricoh/PXL.orig/Ricoh-Aficio_2105_PXL.ppd	2008-02-11 22:50:11.000000000 +0100
+++ db/source/PPD/Ricoh/PXL/Ricoh-Aficio_2105_PXL.ppd	2008-08-22 10:10:31.463825011 +0200
@@ -66,25 +66,25 @@
 *DefaultOption8Zfoldingunit: False
 *Option8Zfoldingunit False/Not Installed: ""
 *Option8Zfoldingunit True/Installed: ""
-*CloseUI *Option8Zfoldingunit
+*CloseUI: *Option8Zfoldingunit
 
 *OpenUI *Option2Tray7/Tray 7: PickOne
 *DefaultOption2Tray7: False
 *Option2Tray7 False/Not Installed: ""
 *Option2Tray7 True/Installed: ""
-*CloseUI *Option2Tray7
+*CloseUI: *Option2Tray7
 
 *OpenUI *Option1LargeCapacityTray/Large Capacity Tray: PickOne
 *DefaultOption1LargeCapacityTray: False
 *Option1LargeCapacityTray False/Not Installed: ""
 *Option1LargeCapacityTray True/Installed: ""
-*CloseUI *Option1LargeCapacityTray
+*CloseUI: *Option1LargeCapacityTray
 
 *OpenUI *Option30Finisher/Finisher: PickOne
 *DefaultOption30Finisher: FinVICTO
 *Option30Finisher FinVICTO/Finisher 3000B/3000BZ: ""
 *Option30Finisher None/Not Installed: ""
-*CloseUI *Option30Finisher
+*CloseUI: *Option30Finisher
 
 
 *CloseGroup: InstallableOptions
diff -pruN db/source/PPD/Ricoh/PXL.orig/Ricoh-Aficio_3025_PXL.ppd db/source/PPD/Ricoh/PXL/Ricoh-Aficio_3025_PXL.ppd
--- db/source/PPD/Ricoh/PXL.orig/Ricoh-Aficio_3025_PXL.ppd	2008-02-11 22:50:11.000000000 +0100
+++ db/source/PPD/Ricoh/PXL/Ricoh-Aficio_3025_PXL.ppd	2008-08-22 10:10:31.463825011 +0200
@@ -66,39 +66,39 @@
 *DefaultOption3BypassTray: False
 *Option3BypassTray False/Not Installed: ""
 *Option3BypassTray True/Installed: ""
-*CloseUI *Option3BypassTray
+*CloseUI: *Option3BypassTray
 
 *OpenUI *Option1OptionTray/Option Tray: PickOne
 *DefaultOption1OptionTray: None
 *Option1OptionTray None/None: ""
 *Option1OptionTray 1Cassette/Tray 3 (LCT): ""
 *Option1OptionTray 2Cassette/Lower Paper Trays: ""
-*CloseUI *Option1OptionTray
+*CloseUI: *Option1OptionTray
 
 *OpenUI *Option10DuplexUnit/Duplex Unit: PickOne
 *DefaultOption10DuplexUnit: False
 *Option10DuplexUnit False/Not Installed: ""
 *Option10DuplexUnit True/Installed: ""
-*CloseUI *Option10DuplexUnit
+*CloseUI: *Option10DuplexUnit
 
 *OpenUI *Option20InternalTray2/Internal Tray 2: PickOne
 *DefaultOption20InternalTray2: False
 *Option20InternalTray2 False/Not Installed: ""
 *Option20InternalTray2 True/Installed: ""
-*CloseUI *Option20InternalTray2
+*CloseUI: *Option20InternalTray2
 
 *OpenUI *Option25ShiftTray/Shift Tray: PickOne
 *DefaultOption25ShiftTray: False
 *Option25ShiftTray False/Not Installed: ""
 *Option25ShiftTray True/Installed: ""
-*CloseUI *Option25ShiftTray
+*CloseUI: *Option25ShiftTray
 
 *OpenUI *Option30Finisher/Finisher: PickOne
 *DefaultOption30Finisher: None
 *Option30Finisher None/Not Installed: ""
 *Option30Finisher FinFUJI/Finisher 500: ""
 *Option30Finisher FinKING/Finisher 1000: ""
-*CloseUI *Option30Finisher
+*CloseUI: *Option30Finisher
 
 
 *CloseGroup: InstallableOptions
diff -pruN db/source/PPD/Ricoh/PXL.orig/Ricoh-Aficio_3030_PXL.ppd db/source/PPD/Ricoh/PXL/Ricoh-Aficio_3030_PXL.ppd
--- db/source/PPD/Ricoh/PXL.orig/Ricoh-Aficio_3030_PXL.ppd	2008-02-11 22:50:11.000000000 +0100
+++ db/source/PPD/Ricoh/PXL/Ricoh-Aficio_3030_PXL.ppd	2008-08-22 10:10:31.467825031 +0200
@@ -66,39 +66,39 @@
 *DefaultOption3BypassTray: False
 *Option3BypassTray False/Not Installed: ""
 *Option3BypassTray True/Installed: ""
-*CloseUI *Option3BypassTray
+*CloseUI: *Option3BypassTray
 
 *OpenUI *Option1OptionTray/Option Tray: PickOne
 *DefaultOption1OptionTray: None
 *Option1OptionTray None/None: ""
 *Option1OptionTray 1Cassette/Tray 3 (LCT): ""
 *Option1OptionTray 2Cassette/Lower Paper Trays: ""
-*CloseUI *Option1OptionTray
+*CloseUI: *Option1OptionTray
 
 *OpenUI *Option10DuplexUnit/Duplex Unit: PickOne
 *DefaultOption10DuplexUnit: False
 *Option10DuplexUnit False/Not Installed: ""
 *Option10DuplexUnit True/Installed: ""
-*CloseUI *Option10DuplexUnit
+*CloseUI: *Option10DuplexUnit
 
 *OpenUI *Option20InternalTray2/Internal Tray 2: PickOne
 *DefaultOption20InternalTray2: False
 *Option20InternalTray2 False/Not Installed: ""
 *Option20InternalTray2 True/Installed: ""
-*CloseUI *Option20InternalTray2
+*CloseUI: *Option20InternalTray2
 
 *OpenUI *Option25ShiftTray/Shift Tray: PickOne
 *DefaultOption25ShiftTray: False
 *Option25ShiftTray False/Not Installed: ""
 *Option25ShiftTray True/Installed: ""
-*CloseUI *Option25ShiftTray
+*CloseUI: *Option25ShiftTray
 
 *OpenUI *Option30Finisher/Finisher: PickOne
 *DefaultOption30Finisher: None
 *Option30Finisher None/Not Installed: ""
 *Option30Finisher FinFUJI/Finisher 500: ""
 *Option30Finisher FinKING/Finisher 1000: ""
-*CloseUI *Option30Finisher
+*CloseUI: *Option30Finisher
 
 
 *CloseGroup: InstallableOptions
diff -pruN db/source/PPD/Ricoh/PXL.orig/Ricoh-Aficio_3035_PXL.ppd db/source/PPD/Ricoh/PXL/Ricoh-Aficio_3035_PXL.ppd
--- db/source/PPD/Ricoh/PXL.orig/Ricoh-Aficio_3035_PXL.ppd	2008-02-11 22:50:11.000000000 +0100
+++ db/source/PPD/Ricoh/PXL/Ricoh-Aficio_3035_PXL.ppd	2008-08-22 10:10:31.471825050 +0200
@@ -66,19 +66,19 @@
 *DefaultOption2LargeCapacityTray: False
 *Option2LargeCapacityTray False/Not Installed: ""
 *Option2LargeCapacityTray True/Installed: ""
-*CloseUI *Option2LargeCapacityTray
+*CloseUI: *Option2LargeCapacityTray
 
 *OpenUI *Option1LowerPaperTrays/Lower Paper Trays: PickOne
 *DefaultOption1LowerPaperTrays: False
 *Option1LowerPaperTrays False/Not Installed: ""
 *Option1LowerPaperTrays True/Installed: ""
-*CloseUI *Option1LowerPaperTrays
+*CloseUI: *Option1LowerPaperTrays
 
 *OpenUI *Option20InternalTray2/Internal Tray 2: PickOne
 *DefaultOption20InternalTray2: False
 *Option20InternalTray2 False/Not Installed: ""
 *Option20InternalTray2 True/Installed: ""
-*CloseUI *Option20InternalTray2
+*CloseUI: *Option20InternalTray2
 
 *OpenUI *Option30Finisher/Finisher: PickOne
 *DefaultOption30Finisher: None
@@ -86,7 +86,7 @@
 *Option30Finisher FinKING/Finisher 1000: ""
 *Option30Finisher FinLAWC/Finisher 2250: ""
 *Option30Finisher FinTONEC/Booklet Finisher: ""
-*CloseUI *Option30Finisher
+*CloseUI: *Option30Finisher
 
 
 *CloseGroup: InstallableOptions
diff -pruN db/source/PPD/Ricoh/PXL.orig/Ricoh-Aficio_3045_PXL.ppd db/source/PPD/Ricoh/PXL/Ricoh-Aficio_3045_PXL.ppd
--- db/source/PPD/Ricoh/PXL.orig/Ricoh-Aficio_3045_PXL.ppd	2008-02-11 22:50:11.000000000 +0100
+++ db/source/PPD/Ricoh/PXL/Ricoh-Aficio_3045_PXL.ppd	2008-08-22 10:10:31.475819832 +0200
@@ -66,19 +66,19 @@
 *DefaultOption2LargeCapacityTray: False
 *Option2LargeCapacityTray False/Not Installed: ""
 *Option2LargeCapacityTray True/Installed: ""
-*CloseUI *Option2LargeCapacityTray
+*CloseUI: *Option2LargeCapacityTray
 
 *OpenUI *Option1LowerPaperTrays/Lower Paper Trays: PickOne
 *DefaultOption1LowerPaperTrays: False
 *Option1LowerPaperTrays False/Not Installed: ""
 *Option1LowerPaperTrays True/Installed: ""
-*CloseUI *Option1LowerPaperTrays
+*CloseUI: *Option1LowerPaperTrays
 
 *OpenUI *Option20InternalTray2/Internal Tray 2: PickOne
 *DefaultOption20InternalTray2: False
 *Option20InternalTray2 False/Not Installed: ""
 *Option20InternalTray2 True/Installed: ""
-*CloseUI *Option20InternalTray2
+*CloseUI: *Option20InternalTray2
 
 *OpenUI *Option30Finisher/Finisher: PickOne
 *DefaultOption30Finisher: None
@@ -86,7 +86,7 @@
 *Option30Finisher FinKING/Finisher 1000: ""
 *Option30Finisher FinLAWC/Finisher 2250: ""
 *Option30Finisher FinTONEC/Booklet Finisher: ""
-*CloseUI *Option30Finisher
+*CloseUI: *Option30Finisher
 
 
 *CloseGroup: InstallableOptions
diff -pruN db/source/PPD/Ricoh/PXL.orig/Ricoh-Aficio_3224C_PXL.ppd db/source/PPD/Ricoh/PXL/Ricoh-Aficio_3224C_PXL.ppd
--- db/source/PPD/Ricoh/PXL.orig/Ricoh-Aficio_3224C_PXL.ppd	2008-02-11 22:50:11.000000000 +0100
+++ db/source/PPD/Ricoh/PXL/Ricoh-Aficio_3224C_PXL.ppd	2008-08-22 10:10:31.479830118 +0200
@@ -66,39 +66,39 @@
 *DefaultOption5DuplexUnit: False
 *Option5DuplexUnit False/Not Installed: ""
 *Option5DuplexUnit True/Installed: ""
-*CloseUI *Option5DuplexUnit
+*CloseUI: *Option5DuplexUnit
 
 *OpenUI *Option2BypassTray/Bypass Tray: PickOne
 *DefaultOption2BypassTray: False
 *Option2BypassTray False/Not Installed: ""
 *Option2BypassTray True/Installed: ""
-*CloseUI *Option2BypassTray
+*CloseUI: *Option2BypassTray
 
 *OpenUI *Option1OptionTray/Option Tray: PickOne
 *DefaultOption1OptionTray: None
 *Option1OptionTray None/Not Installed: ""
 *Option1OptionTray 1Cassette/Tray 3(LCT): ""
 *Option1OptionTray 2Cassette/Tray 3 and 4: ""
-*CloseUI *Option1OptionTray
+*CloseUI: *Option1OptionTray
 
 *OpenUI *Option20InternalTray2/Internal Tray 2: PickOne
 *DefaultOption20InternalTray2: False
 *Option20InternalTray2 False/Not Installed: ""
 *Option20InternalTray2 True/Installed: ""
-*CloseUI *Option20InternalTray2
+*CloseUI: *Option20InternalTray2
 
 *OpenUI *Option25InternalShiftTray/Internal Shift Tray: PickOne
 *DefaultOption25InternalShiftTray: False
 *Option25InternalShiftTray False/Not Installed: ""
 *Option25InternalShiftTray True/Installed: ""
-*CloseUI *Option25InternalShiftTray
+*CloseUI: *Option25InternalShiftTray
 
 *OpenUI *Option30Finisher/Finisher: PickOne
 *DefaultOption30Finisher: None
 *Option30Finisher None/Not Installed: ""
 *Option30Finisher Fin500/Finisher 500: ""
 *Option30Finisher Fin1000/Finisher 1000: ""
-*CloseUI *Option30Finisher
+*CloseUI: *Option30Finisher
 
 
 *CloseGroup: InstallableOptions
diff -pruN db/source/PPD/Ricoh/PXL.orig/Ricoh-Aficio_3228C_PXL.ppd db/source/PPD/Ricoh/PXL/Ricoh-Aficio_3228C_PXL.ppd
--- db/source/PPD/Ricoh/PXL.orig/Ricoh-Aficio_3228C_PXL.ppd	2008-02-11 22:50:11.000000000 +0100
+++ db/source/PPD/Ricoh/PXL/Ricoh-Aficio_3228C_PXL.ppd	2008-08-22 10:10:31.483824969 +0200
@@ -67,20 +67,20 @@
 *Option1Tray None/None: ""
 *Option1Tray 1Cassette/Tray 3: ""
 *Option1Tray 2Cassette/Tray 3 and 4: ""
-*CloseUI *Option1Tray
+*CloseUI: *Option1Tray
 
 *OpenUI *Option50LeftTray1and2/Left Tray 1 and 2: PickOne
 *DefaultOption50LeftTray1and2: False
 *Option50LeftTray1and2 False/Not Installed: ""
 *Option50LeftTray1and2 True/Installed: ""
-*CloseUI *Option50LeftTray1and2
+*CloseUI: *Option50LeftTray1and2
 
 *OpenUI *Option30Finisher/Finisher: PickOne
 *DefaultOption30Finisher: None
 *Option30Finisher None/Not Installed: ""
 *Option30Finisher Fin2250/2 Tray Finisher: ""
 *Option30Finisher FinKINU/Booklet Finisher: ""
-*CloseUI *Option30Finisher
+*CloseUI: *Option30Finisher
 
 
 *CloseGroup: InstallableOptions
diff -pruN db/source/PPD/Ricoh/PXL.orig/Ricoh-Aficio_3232C_PXL.ppd db/source/PPD/Ricoh/PXL/Ricoh-Aficio_3232C_PXL.ppd
--- db/source/PPD/Ricoh/PXL.orig/Ricoh-Aficio_3232C_PXL.ppd	2008-02-11 22:50:11.000000000 +0100
+++ db/source/PPD/Ricoh/PXL/Ricoh-Aficio_3232C_PXL.ppd	2008-08-22 10:10:31.487824989 +0200
@@ -66,39 +66,39 @@
 *DefaultOption5DuplexUnit: False
 *Option5DuplexUnit False/Not Installed: ""
 *Option5DuplexUnit True/Installed: ""
-*CloseUI *Option5DuplexUnit
+*CloseUI: *Option5DuplexUnit
 
 *OpenUI *Option2BypassTray/Bypass Tray: PickOne
 *DefaultOption2BypassTray: False
 *Option2BypassTray False/Not Installed: ""
 *Option2BypassTray True/Installed: ""
-*CloseUI *Option2BypassTray
+*CloseUI: *Option2BypassTray
 
 *OpenUI *Option1OptionTray/Option Tray: PickOne
 *DefaultOption1OptionTray: None
 *Option1OptionTray None/Not Installed: ""
 *Option1OptionTray 1Cassette/Tray 3(LCT): ""
 *Option1OptionTray 2Cassette/Tray 3 and 4: ""
-*CloseUI *Option1OptionTray
+*CloseUI: *Option1OptionTray
 
 *OpenUI *Option20InternalTray2/Internal Tray 2: PickOne
 *DefaultOption20InternalTray2: False
 *Option20InternalTray2 False/Not Installed: ""
 *Option20InternalTray2 True/Installed: ""
-*CloseUI *Option20InternalTray2
+*CloseUI: *Option20InternalTray2
 
 *OpenUI *Option25InternalShiftTray/Internal Shift Tray: PickOne
 *DefaultOption25InternalShiftTray: False
 *Option25InternalShiftTray False/Not Installed: ""
 *Option25InternalShiftTray True/Installed: ""
-*CloseUI *Option25InternalShiftTray
+*CloseUI: *Option25InternalShiftTray
 
 *OpenUI *Option30Finisher/Finisher: PickOne
 *DefaultOption30Finisher: None
 *Option30Finisher None/Not Installed: ""
 *Option30Finisher Fin500/Finisher 500: ""
 *Option30Finisher Fin1000/Finisher 1000: ""
-*CloseUI *Option30Finisher
+*CloseUI: *Option30Finisher
 
 
 *CloseGroup: InstallableOptions
diff -pruN db/source/PPD/Ricoh/PXL.orig/Ricoh-Aficio_3235C_PXL.ppd db/source/PPD/Ricoh/PXL/Ricoh-Aficio_3235C_PXL.ppd
--- db/source/PPD/Ricoh/PXL.orig/Ricoh-Aficio_3235C_PXL.ppd	2008-02-11 22:50:11.000000000 +0100
+++ db/source/PPD/Ricoh/PXL/Ricoh-Aficio_3235C_PXL.ppd	2008-08-22 10:10:31.491814392 +0200
@@ -67,20 +67,20 @@
 *Option1Tray None/None: ""
 *Option1Tray 1Cassette/Tray 3: ""
 *Option1Tray 2Cassette/Tray 3 and 4: ""
-*CloseUI *Option1Tray
+*CloseUI: *Option1Tray
 
 *OpenUI *Option50LeftTray1and2/Left Tray 1 and 2: PickOne
 *DefaultOption50LeftTray1and2: False
 *Option50LeftTray1and2 False/Not Installed: ""
 *Option50LeftTray1and2 True/Installed: ""
-*CloseUI *Option50LeftTray1and2
+*CloseUI: *Option50LeftTray1and2
 
 *OpenUI *Option30Finisher/Finisher: PickOne
 *DefaultOption30Finisher: None
 *Option30Finisher None/Not Installed: ""
 *Option30Finisher Fin2250/2 Tray Finisher: ""
 *Option30Finisher FinKINU/Booklet Finisher: ""
-*CloseUI *Option30Finisher
+*CloseUI: *Option30Finisher
 
 
 *CloseGroup: InstallableOptions
diff -pruN db/source/PPD/Ricoh/PXL.orig/Ricoh-Aficio_3245C_PXL.ppd db/source/PPD/Ricoh/PXL/Ricoh-Aficio_3245C_PXL.ppd
--- db/source/PPD/Ricoh/PXL.orig/Ricoh-Aficio_3245C_PXL.ppd	2008-02-11 22:50:11.000000000 +0100
+++ db/source/PPD/Ricoh/PXL/Ricoh-Aficio_3245C_PXL.ppd	2008-08-22 10:10:31.495824958 +0200
@@ -67,20 +67,20 @@
 *Option1Tray None/None: ""
 *Option1Tray 1Cassette/Tray 3: ""
 *Option1Tray 2Cassette/Tray 3 and 4: ""
-*CloseUI *Option1Tray
+*CloseUI: *Option1Tray
 
 *OpenUI *Option50LeftTray1and2/Left Tray 1 and 2: PickOne
 *DefaultOption50LeftTray1and2: False
 *Option50LeftTray1and2 False/Not Installed: ""
 *Option50LeftTray1and2 True/Installed: ""
-*CloseUI *Option50LeftTray1and2
+*CloseUI: *Option50LeftTray1and2
 
 *OpenUI *Option30Finisher/Finisher: PickOne
 *DefaultOption30Finisher: None
 *Option30Finisher None/Not Installed: ""
 *Option30Finisher Fin2250/2 Tray Finisher: ""
 *Option30Finisher FinKINU/Booklet Finisher: ""
-*CloseUI *Option30Finisher
+*CloseUI: *Option30Finisher
 
 
 *CloseGroup: InstallableOptions
diff -pruN db/source/PPD/Ricoh/PXL.orig/Ricoh-Aficio_3260C_PXL.ppd db/source/PPD/Ricoh/PXL/Ricoh-Aficio_3260C_PXL.ppd
--- db/source/PPD/Ricoh/PXL.orig/Ricoh-Aficio_3260C_PXL.ppd	2008-02-11 22:50:11.000000000 +0100
+++ db/source/PPD/Ricoh/PXL/Ricoh-Aficio_3260C_PXL.ppd	2008-08-22 10:10:31.499845930 +0200
@@ -66,13 +66,13 @@
 *DefaultOption2LargeCapacityTray: False
 *Option2LargeCapacityTray False/Not Installed: ""
 *Option2LargeCapacityTray True/Installed: ""
-*CloseUI *Option2LargeCapacityTray
+*CloseUI: *Option2LargeCapacityTray
 
 *OpenUI *Option40Mailbox/Mailbox: PickOne
 *DefaultOption40Mailbox: False
 *Option40Mailbox False/Not Installed: ""
 *Option40Mailbox True/Installed: ""
-*CloseUI *Option40Mailbox
+*CloseUI: *Option40Mailbox
 
 *OpenUI *Option30Finisher/Finisher: PickOne
 *DefaultOption30Finisher: None
@@ -80,7 +80,7 @@
 *Option30Finisher FinEUPHPOS/Finisher MEC BK: ""
 *Option30Finisher FinEUPHIMPOS/Finisher MEC: ""
 *Option30Finisher FinVICTORIAC/Finisher 3000B: ""
-*CloseUI *Option30Finisher
+*CloseUI: *Option30Finisher
 
 
 *CloseGroup: InstallableOptions
diff -pruN db/source/PPD/Ricoh/PXL.orig/Ricoh-Aficio_Color5560_PXL.ppd db/source/PPD/Ricoh/PXL/Ricoh-Aficio_Color5560_PXL.ppd
--- db/source/PPD/Ricoh/PXL.orig/Ricoh-Aficio_Color5560_PXL.ppd	2008-02-11 22:50:11.000000000 +0100
+++ db/source/PPD/Ricoh/PXL/Ricoh-Aficio_Color5560_PXL.ppd	2008-08-22 10:10:31.507824737 +0200
@@ -66,13 +66,13 @@
 *DefaultOption2LargeCapacityTray: False
 *Option2LargeCapacityTray False/Not Installed: ""
 *Option2LargeCapacityTray True/Installed: ""
-*CloseUI *Option2LargeCapacityTray
+*CloseUI: *Option2LargeCapacityTray
 
 *OpenUI *Option40Mailbox/Mailbox: PickOne
 *DefaultOption40Mailbox: False
 *Option40Mailbox False/Not Installed: ""
 *Option40Mailbox True/Installed: ""
-*CloseUI *Option40Mailbox
+*CloseUI: *Option40Mailbox
 
 *OpenUI *Option30Finisher/Finisher: PickOne
 *DefaultOption30Finisher: None
@@ -80,7 +80,7 @@
 *Option30Finisher FinEUPHPOS/Finisher MEC BK: ""
 *Option30Finisher FinEUPHIMPOS/Finisher MEC: ""
 *Option30Finisher FinVICTORIAC/Finisher 3000B: ""
-*CloseUI *Option30Finisher
+*CloseUI: *Option30Finisher
 
 
 *CloseGroup: InstallableOptions
diff -pruN db/source/PPD/Ricoh/PXL.orig/Ricoh-Aficio_MP_1100_PXL.ppd db/source/PPD/Ricoh/PXL/Ricoh-Aficio_MP_1100_PXL.ppd
--- db/source/PPD/Ricoh/PXL.orig/Ricoh-Aficio_MP_1100_PXL.ppd	2008-02-11 22:50:11.000000000 +0100
+++ db/source/PPD/Ricoh/PXL/Ricoh-Aficio_MP_1100_PXL.ppd	2008-08-22 10:10:31.511835373 +0200
@@ -66,38 +66,38 @@
 *DefaultOption2LargeCapacityTray: False
 *Option2LargeCapacityTray False/Not Installed: ""
 *Option2LargeCapacityTray True/Installed: ""
-*CloseUI *Option2LargeCapacityTray
+*CloseUI: *Option2LargeCapacityTray
 
 *OpenUI *Option3Tray7/Tray 7: PickOne
 *DefaultOption3Tray7: False
 *Option3Tray7 False/Not Installed: ""
 *Option3Tray7 True/Installed: ""
-*CloseUI *Option3Tray7
+*CloseUI: *Option3Tray7
 
 *OpenUI *Option100MultiholePunchUnit/Multi-hole Punch Unit: PickOne
 *DefaultOption100MultiholePunchUnit: False
 *Option100MultiholePunchUnit False/Not Installed: ""
 *Option100MultiholePunchUnit True/Installed: ""
-*CloseUI *Option100MultiholePunchUnit
+*CloseUI: *Option100MultiholePunchUnit
 
 *OpenUI *Option50Zfoldingunit/Z-folding unit: PickOne
 *DefaultOption50Zfoldingunit: False
 *Option50Zfoldingunit False/Not Installed: ""
 *Option50Zfoldingunit True/Installed: ""
-*CloseUI *Option50Zfoldingunit
+*CloseUI: *Option50Zfoldingunit
 
 *OpenUI *Option32OutputOption/Output Option: PickOne
 *DefaultOption32OutputOption: None
 *Option32OutputOption None/Not Installed: ""
 *Option32OutputOption Karun/Finisher BK5000: ""
 *Option32OutputOption Plockmatic/Booklet Processor: ""
-*CloseUI *Option32OutputOption
+*CloseUI: *Option32OutputOption
 
 *OpenUI *Option30FinisherSR5000/Finisher SR5000: PickOne
 *DefaultOption30FinisherSR5000: True
 *Option30FinisherSR5000 True/Installed: ""
 *Option30FinisherSR5000 False/Not Installed: ""
-*CloseUI *Option30FinisherSR5000
+*CloseUI: *Option30FinisherSR5000
 
 
 *CloseGroup: InstallableOptions
diff -pruN db/source/PPD/Ricoh/PXL.orig/Ricoh-Aficio_MP_1350_PXL.ppd db/source/PPD/Ricoh/PXL/Ricoh-Aficio_MP_1350_PXL.ppd
--- db/source/PPD/Ricoh/PXL.orig/Ricoh-Aficio_MP_1350_PXL.ppd	2008-02-11 22:50:11.000000000 +0100
+++ db/source/PPD/Ricoh/PXL/Ricoh-Aficio_MP_1350_PXL.ppd	2008-08-22 10:10:31.515824916 +0200
@@ -66,38 +66,38 @@
 *DefaultOption2LargeCapacityTray: False
 *Option2LargeCapacityTray False/Not Installed: ""
 *Option2LargeCapacityTray True/Installed: ""
-*CloseUI *Option2LargeCapacityTray
+*CloseUI: *Option2LargeCapacityTray
 
 *OpenUI *Option3Tray7/Tray 7: PickOne
 *DefaultOption3Tray7: False
 *Option3Tray7 False/Not Installed: ""
 *Option3Tray7 True/Installed: ""
-*CloseUI *Option3Tray7
+*CloseUI: *Option3Tray7
 
 *OpenUI *Option100MultiholePunchUnit/Multi-hole Punch Unit: PickOne
 *DefaultOption100MultiholePunchUnit: False
 *Option100MultiholePunchUnit False/Not Installed: ""
 *Option100MultiholePunchUnit True/Installed: ""
-*CloseUI *Option100MultiholePunchUnit
+*CloseUI: *Option100MultiholePunchUnit
 
 *OpenUI *Option50Zfoldingunit/Z-folding unit: PickOne
 *DefaultOption50Zfoldingunit: False
 *Option50Zfoldingunit False/Not Installed: ""
 *Option50Zfoldingunit True/Installed: ""
-*CloseUI *Option50Zfoldingunit
+*CloseUI: *Option50Zfoldingunit
 
 *OpenUI *Option32OutputOption/Output Option: PickOne
 *DefaultOption32OutputOption: None
 *Option32OutputOption None/Not Installed: ""
 *Option32OutputOption Karun/Finisher BK5000: ""
 *Option32OutputOption Plockmatic/Booklet Processor: ""
-*CloseUI *Option32OutputOption
+*CloseUI: *Option32OutputOption
 
 *OpenUI *Option30FinisherSR5000/Finisher SR5000: PickOne
 *DefaultOption30FinisherSR5000: True
 *Option30FinisherSR5000 True/Installed: ""
 *Option30FinisherSR5000 False/Not Installed: ""
-*CloseUI *Option30FinisherSR5000
+*CloseUI: *Option30FinisherSR5000
 
 
 *CloseGroup: InstallableOptions
diff -pruN db/source/PPD/Ricoh/PXL.orig/Ricoh-Aficio_MP_1600_PXL.ppd db/source/PPD/Ricoh/PXL/Ricoh-Aficio_MP_1600_PXL.ppd
--- db/source/PPD/Ricoh/PXL.orig/Ricoh-Aficio_MP_1600_PXL.ppd	2008-02-11 22:50:11.000000000 +0100
+++ db/source/PPD/Ricoh/PXL/Ricoh-Aficio_MP_1600_PXL.ppd	2008-08-22 10:10:31.519825075 +0200
@@ -67,7 +67,7 @@
 *OptionTray None/Not Installed: ""
 *OptionTray 1Cassette/Lower Paper Tray: ""
 *OptionTray 2Cassette/Lower Paper Trays: ""
-*CloseUI *OptionTray
+*CloseUI: *OptionTray
 
 
 *CloseGroup: InstallableOptions
diff -pruN db/source/PPD/Ricoh/PXL.orig/Ricoh-Aficio_MP_161_PXL.ppd db/source/PPD/Ricoh/PXL/Ricoh-Aficio_MP_161_PXL.ppd
--- db/source/PPD/Ricoh/PXL.orig/Ricoh-Aficio_MP_161_PXL.ppd	2008-02-11 22:50:11.000000000 +0100
+++ db/source/PPD/Ricoh/PXL/Ricoh-Aficio_MP_161_PXL.ppd	2008-08-22 10:10:31.519825075 +0200
@@ -66,7 +66,7 @@
 *DefaultOptionTray: False
 *OptionTray False/Not Installed: ""
 *OptionTray True/Installed: ""
-*CloseUI *OptionTray
+*CloseUI: *OptionTray
 
 
 *CloseGroup: InstallableOptions
diff -pruN db/source/PPD/Ricoh/PXL.orig/Ricoh-Aficio_MP_2000_PXL.ppd db/source/PPD/Ricoh/PXL/Ricoh-Aficio_MP_2000_PXL.ppd
--- db/source/PPD/Ricoh/PXL.orig/Ricoh-Aficio_MP_2000_PXL.ppd	2008-02-11 22:50:11.000000000 +0100
+++ db/source/PPD/Ricoh/PXL/Ricoh-Aficio_MP_2000_PXL.ppd	2008-08-22 10:10:31.519825075 +0200
@@ -66,14 +66,14 @@
 *DefaultInnerTray2: False
 *InnerTray2 False/Not Installed: ""
 *InnerTray2 True/Installed: ""
-*CloseUI *InnerTray2
+*CloseUI: *InnerTray2
 
 *OpenUI *OptionTray/Option Tray: PickOne
 *DefaultOptionTray: None
 *OptionTray None/Not Installed: ""
 *OptionTray 1Cassette/Lower Paper Tray: ""
 *OptionTray 2Cassette/Lower Paper Trays: ""
-*CloseUI *OptionTray
+*CloseUI: *OptionTray
 
 
 *CloseGroup: InstallableOptions
diff -pruN db/source/PPD/Ricoh/PXL.orig/Ricoh-Aficio_MP_2500_PXL.ppd db/source/PPD/Ricoh/PXL/Ricoh-Aficio_MP_2500_PXL.ppd
--- db/source/PPD/Ricoh/PXL.orig/Ricoh-Aficio_MP_2500_PXL.ppd	2008-02-11 22:50:11.000000000 +0100
+++ db/source/PPD/Ricoh/PXL/Ricoh-Aficio_MP_2500_PXL.ppd	2008-08-22 10:10:31.523835431 +0200
@@ -66,19 +66,19 @@
 *DefaultFinisher: NotInstalled
 *Finisher NotInstalled/Not Installed: ""
 *Finisher Fin500/Finisher SR3010: ""
-*CloseUI *Finisher
+*CloseUI: *Finisher
 
 *OpenUI *OptionTray/Option Tray: PickOne
 *DefaultOptionTray: NotInstalled
 *OptionTray NotInstalled/Not Installed: ""
 *OptionTray 2Cassette/Lower Paper Trays: ""
-*CloseUI *OptionTray
+*CloseUI: *OptionTray
 
 *OpenUI *InnerTray2/Upper Internal Tray: PickOne
 *DefaultInnerTray2: NotInstalled
 *InnerTray2 NotInstalled/Not Installed: ""
 *InnerTray2 Installed/Installed: ""
-*CloseUI *InnerTray2
+*CloseUI: *InnerTray2
 
 
 *CloseGroup: InstallableOptions
diff -pruN db/source/PPD/Ricoh/PXL.orig/Ricoh-Aficio_MP_2510_PXL.ppd db/source/PPD/Ricoh/PXL/Ricoh-Aficio_MP_2510_PXL.ppd
--- db/source/PPD/Ricoh/PXL.orig/Ricoh-Aficio_MP_2510_PXL.ppd	2008-02-11 22:50:11.000000000 +0100
+++ db/source/PPD/Ricoh/PXL/Ricoh-Aficio_MP_2510_PXL.ppd	2008-08-22 10:10:31.527814429 +0200
@@ -66,39 +66,39 @@
 *DefaultDuplexUnit: False
 *DuplexUnit False/Not Installed: ""
 *DuplexUnit True/Installed: ""
-*CloseUI *DuplexUnit
+*CloseUI: *DuplexUnit
 
 *OpenUI *InputBypassTray/Bypass Tray: PickOne
 *DefaultInputBypassTray: False
 *InputBypassTray False/Not Installed: ""
 *InputBypassTray True/Installed: ""
-*CloseUI *InputBypassTray
+*CloseUI: *InputBypassTray
 
 *OpenUI *Finisher/Finisher: PickOne
 *DefaultFinisher: None
 *Finisher None/Not Installed: ""
 *Finisher FinFUJI/Finisher SR820: ""
 *Finisher FinKING/Finisher SR790: ""
-*CloseUI *Finisher
+*CloseUI: *Finisher
 
 *OpenUI *OptionTray/Option Tray: PickOne
 *DefaultOptionTray: None
 *OptionTray None/None: ""
 *OptionTray 1Cassette/Tray 3 (LCT): ""
 *OptionTray 2Cassette/Lower Paper Trays: ""
-*CloseUI *OptionTray
+*CloseUI: *OptionTray
 
 *OpenUI *InnerTray2/Internal Tray 2: PickOne
 *DefaultInnerTray2: False
 *InnerTray2 False/Not Installed: ""
 *InnerTray2 True/Installed: ""
-*CloseUI *InnerTray2
+*CloseUI: *InnerTray2
 
 *OpenUI *ShiftTray/Shift Tray: PickOne
 *DefaultShiftTray: False
 *ShiftTray False/Not Installed: ""
 *ShiftTray True/Installed: ""
-*CloseUI *ShiftTray
+*CloseUI: *ShiftTray
 
 
 *CloseGroup: InstallableOptions
diff -pruN db/source/PPD/Ricoh/PXL.orig/Ricoh-Aficio_MP_3010_PXL.ppd db/source/PPD/Ricoh/PXL/Ricoh-Aficio_MP_3010_PXL.ppd
--- db/source/PPD/Ricoh/PXL.orig/Ricoh-Aficio_MP_3010_PXL.ppd	2008-02-11 22:50:11.000000000 +0100
+++ db/source/PPD/Ricoh/PXL/Ricoh-Aficio_MP_3010_PXL.ppd	2008-08-22 10:10:31.527814429 +0200
@@ -66,39 +66,39 @@
 *DefaultDuplexUnit: False
 *DuplexUnit False/Not Installed: ""
 *DuplexUnit True/Installed: ""
-*CloseUI *DuplexUnit
+*CloseUI: *DuplexUnit
 
 *OpenUI *InputBypassTray/Bypass Tray: PickOne
 *DefaultInputBypassTray: False
 *InputBypassTray False/Not Installed: ""
 *InputBypassTray True/Installed: ""
-*CloseUI *InputBypassTray
+*CloseUI: *InputBypassTray
 
 *OpenUI *Finisher/Finisher: PickOne
 *DefaultFinisher: None
 *Finisher None/Not Installed: ""
 *Finisher FinFUJI/Finisher SR820: ""
 *Finisher FinKING/Finisher SR790: ""
-*CloseUI *Finisher
+*CloseUI: *Finisher
 
 *OpenUI *OptionTray/Option Tray: PickOne
 *DefaultOptionTray: None
 *OptionTray None/None: ""
 *OptionTray 1Cassette/Tray 3 (LCT): ""
 *OptionTray 2Cassette/Lower Paper Trays: ""
-*CloseUI *OptionTray
+*CloseUI: *OptionTray
 
 *OpenUI *InnerTray2/Internal Tray 2: PickOne
 *DefaultInnerTray2: False
 *InnerTray2 False/Not Installed: ""
 *InnerTray2 True/Installed: ""
-*CloseUI *InnerTray2
+*CloseUI: *InnerTray2
 
 *OpenUI *ShiftTray/Shift Tray: PickOne
 *DefaultShiftTray: False
 *ShiftTray False/Not Installed: ""
 *ShiftTray True/Installed: ""
-*CloseUI *ShiftTray
+*CloseUI: *ShiftTray
 
 
 *CloseGroup: InstallableOptions
diff -pruN db/source/PPD/Ricoh/PXL.orig/Ricoh-Aficio_MP_3500_PXL.ppd db/source/PPD/Ricoh/PXL/Ricoh-Aficio_MP_3500_PXL.ppd
--- db/source/PPD/Ricoh/PXL.orig/Ricoh-Aficio_MP_3500_PXL.ppd	2008-02-11 22:50:11.000000000 +0100
+++ db/source/PPD/Ricoh/PXL/Ricoh-Aficio_MP_3500_PXL.ppd	2008-08-22 10:10:31.531825413 +0200
@@ -66,19 +66,19 @@
 *DefaultOption2LargeCapacityTray: False
 *Option2LargeCapacityTray False/Not Installed: ""
 *Option2LargeCapacityTray True/Installed: ""
-*CloseUI *Option2LargeCapacityTray
+*CloseUI: *Option2LargeCapacityTray
 
 *OpenUI *Option1LowerPaperTrays/Lower Paper Trays: PickOne
 *DefaultOption1LowerPaperTrays: False
 *Option1LowerPaperTrays False/Not Installed: ""
 *Option1LowerPaperTrays True/Installed: ""
-*CloseUI *Option1LowerPaperTrays
+*CloseUI: *Option1LowerPaperTrays
 
 *OpenUI *Option20InternalTray2/Internal Tray 2: PickOne
 *DefaultOption20InternalTray2: False
 *Option20InternalTray2 False/Not Installed: ""
 *Option20InternalTray2 True/Installed: ""
-*CloseUI *Option20InternalTray2
+*CloseUI: *Option20InternalTray2
 
 *OpenUI *Option30Finisher/Finisher: PickOne
 *DefaultOption30Finisher: None
@@ -86,7 +86,7 @@
 *Option30Finisher FinKING/Finisher SR790: ""
 *Option30Finisher FinLAWC/Finisher SR880: ""
 *Option30Finisher FinTONEC/Finisher SR890: ""
-*CloseUI *Option30Finisher
+*CloseUI: *Option30Finisher
 
 
 *CloseGroup: InstallableOptions
diff -pruN db/source/PPD/Ricoh/PXL.orig/Ricoh-Aficio_MP_4500_PXL.ppd db/source/PPD/Ricoh/PXL/Ricoh-Aficio_MP_4500_PXL.ppd
--- db/source/PPD/Ricoh/PXL.orig/Ricoh-Aficio_MP_4500_PXL.ppd	2008-02-11 22:50:11.000000000 +0100
+++ db/source/PPD/Ricoh/PXL/Ricoh-Aficio_MP_4500_PXL.ppd	2008-08-22 10:10:31.535824944 +0200
@@ -66,19 +66,19 @@
 *DefaultOption2LargeCapacityTray: False
 *Option2LargeCapacityTray False/Not Installed: ""
 *Option2LargeCapacityTray True/Installed: ""
-*CloseUI *Option2LargeCapacityTray
+*CloseUI: *Option2LargeCapacityTray
 
 *OpenUI *Option1LowerPaperTrays/Lower Paper Trays: PickOne
 *DefaultOption1LowerPaperTrays: False
 *Option1LowerPaperTrays False/Not Installed: ""
 *Option1LowerPaperTrays True/Installed: ""
-*CloseUI *Option1LowerPaperTrays
+*CloseUI: *Option1LowerPaperTrays
 
 *OpenUI *Option20InternalTray2/Internal Tray 2: PickOne
 *DefaultOption20InternalTray2: False
 *Option20InternalTray2 False/Not Installed: ""
 *Option20InternalTray2 True/Installed: ""
-*CloseUI *Option20InternalTray2
+*CloseUI: *Option20InternalTray2
 
 *OpenUI *Option30Finisher/Finisher: PickOne
 *DefaultOption30Finisher: None
@@ -86,7 +86,7 @@
 *Option30Finisher FinKING/Finisher SR790: ""
 *Option30Finisher FinLAWC/Finisher SR880: ""
 *Option30Finisher FinTONEC/Finisher SR890: ""
-*CloseUI *Option30Finisher
+*CloseUI: *Option30Finisher
 
 
 *CloseGroup: InstallableOptions
diff -pruN db/source/PPD/Ricoh/PXL.orig/Ricoh-Aficio_MP_5500_PXL.ppd db/source/PPD/Ricoh/PXL/Ricoh-Aficio_MP_5500_PXL.ppd
--- db/source/PPD/Ricoh/PXL.orig/Ricoh-Aficio_MP_5500_PXL.ppd	2008-02-11 22:50:11.000000000 +0100
+++ db/source/PPD/Ricoh/PXL/Ricoh-Aficio_MP_5500_PXL.ppd	2008-08-22 10:10:31.543824774 +0200
@@ -66,25 +66,25 @@
 *DefaultOption2LargeCapacityTray: False
 *Option2LargeCapacityTray False/Not Installed: ""
 *Option2LargeCapacityTray True/Installed: ""
-*CloseUI *Option2LargeCapacityTray
+*CloseUI: *Option2LargeCapacityTray
 
 *OpenUI *Option40Mailbox/Mailbox: PickOne
 *DefaultOption40Mailbox: False
 *Option40Mailbox False/Not Installed: ""
 *Option40Mailbox True/Installed: ""
-*CloseUI *Option40Mailbox
+*CloseUI: *Option40Mailbox
 
 *OpenUI *Option50Zfoldingunit/Z-folding unit: PickOne
 *DefaultOption50Zfoldingunit: False
 *Option50Zfoldingunit False/Not Installed: ""
 *Option50Zfoldingunit True/Installed: ""
-*CloseUI *Option50Zfoldingunit
+*CloseUI: *Option50Zfoldingunit
 
 *OpenUI *Option32BookletProcessor/Booklet Processor: PickOne
 *DefaultOption32BookletProcessor: False
 *Option32BookletProcessor False/Not Installed: ""
 *Option32BookletProcessor Plockmatic/Installed: ""
-*CloseUI *Option32BookletProcessor
+*CloseUI: *Option32BookletProcessor
 
 *OpenUI *Option30Finisher/Finisher: PickOne
 *DefaultOption30Finisher: None
@@ -92,7 +92,7 @@
 *Option30Finisher FinEUPHIMPOS/Finisher SR970: ""
 *Option30Finisher FinEUPHPOS/Finisher SR4000: ""
 *Option30Finisher FinVICTORIA/Finisher SR841: ""
-*CloseUI *Option30Finisher
+*CloseUI: *Option30Finisher
 
 
 *CloseGroup: InstallableOptions
diff -pruN db/source/PPD/Ricoh/PXL.orig/Ricoh-Aficio_MP_6500_PXL.ppd db/source/PPD/Ricoh/PXL/Ricoh-Aficio_MP_6500_PXL.ppd
--- db/source/PPD/Ricoh/PXL.orig/Ricoh-Aficio_MP_6500_PXL.ppd	2008-02-11 22:50:11.000000000 +0100
+++ db/source/PPD/Ricoh/PXL/Ricoh-Aficio_MP_6500_PXL.ppd	2008-08-22 10:10:31.547835409 +0200
@@ -66,25 +66,25 @@
 *DefaultOption2LargeCapacityTray: False
 *Option2LargeCapacityTray False/Not Installed: ""
 *Option2LargeCapacityTray True/Installed: ""
-*CloseUI *Option2LargeCapacityTray
+*CloseUI: *Option2LargeCapacityTray
 
 *OpenUI *Option40Mailbox/Mailbox: PickOne
 *DefaultOption40Mailbox: False
 *Option40Mailbox False/Not Installed: ""
 *Option40Mailbox True/Installed: ""
-*CloseUI *Option40Mailbox
+*CloseUI: *Option40Mailbox
 
 *OpenUI *Option50Zfoldingunit/Z-folding unit: PickOne
 *DefaultOption50Zfoldingunit: False
 *Option50Zfoldingunit False/Not Installed: ""
 *Option50Zfoldingunit True/Installed: ""
-*CloseUI *Option50Zfoldingunit
+*CloseUI: *Option50Zfoldingunit
 
 *OpenUI *Option32BookletProcessor/Booklet Processor: PickOne
 *DefaultOption32BookletProcessor: False
 *Option32BookletProcessor False/Not Installed: ""
 *Option32BookletProcessor Plockmatic/Installed: ""
-*CloseUI *Option32BookletProcessor
+*CloseUI: *Option32BookletProcessor
 
 *OpenUI *Option30Finisher/Finisher: PickOne
 *DefaultOption30Finisher: None
@@ -92,7 +92,7 @@
 *Option30Finisher FinEUPHIMPOS/Finisher SR970: ""
 *Option30Finisher FinEUPHPOS/Finisher SR4000: ""
 *Option30Finisher FinVICTORIA/Finisher SR841: ""
-*CloseUI *Option30Finisher
+*CloseUI: *Option30Finisher
 
 
 *CloseGroup: InstallableOptions
diff -pruN db/source/PPD/Ricoh/PXL.orig/Ricoh-Aficio_MP_7500_PXL.ppd db/source/PPD/Ricoh/PXL/Ricoh-Aficio_MP_7500_PXL.ppd
--- db/source/PPD/Ricoh/PXL.orig/Ricoh-Aficio_MP_7500_PXL.ppd	2008-02-11 22:50:11.000000000 +0100
+++ db/source/PPD/Ricoh/PXL/Ricoh-Aficio_MP_7500_PXL.ppd	2008-08-22 10:10:31.555824623 +0200
@@ -66,25 +66,25 @@
 *DefaultOption2LargeCapacityTray: False
 *Option2LargeCapacityTray False/Not Installed: ""
 *Option2LargeCapacityTray True/Installed: ""
-*CloseUI *Option2LargeCapacityTray
+*CloseUI: *Option2LargeCapacityTray
 
 *OpenUI *Option40Mailbox/Mailbox: PickOne
 *DefaultOption40Mailbox: False
 *Option40Mailbox False/Not Installed: ""
 *Option40Mailbox True/Installed: ""
-*CloseUI *Option40Mailbox
+*CloseUI: *Option40Mailbox
 
 *OpenUI *Option50Zfoldingunit/Z-folding unit: PickOne
 *DefaultOption50Zfoldingunit: False
 *Option50Zfoldingunit False/Not Installed: ""
 *Option50Zfoldingunit True/Installed: ""
-*CloseUI *Option50Zfoldingunit
+*CloseUI: *Option50Zfoldingunit
 
 *OpenUI *Option32BookletProcessor/Booklet Processor: PickOne
 *DefaultOption32BookletProcessor: False
 *Option32BookletProcessor False/Not Installed: ""
 *Option32BookletProcessor Plockmatic/Installed: ""
-*CloseUI *Option32BookletProcessor
+*CloseUI: *Option32BookletProcessor
 
 *OpenUI *Option30Finisher/Finisher: PickOne
 *DefaultOption30Finisher: None
@@ -92,7 +92,7 @@
 *Option30Finisher FinEUPHIMPOS/Finisher SR970: ""
 *Option30Finisher FinEUPHPOS/Finisher SR4000: ""
 *Option30Finisher FinVICTORIA/Finisher SR841: ""
-*CloseUI *Option30Finisher
+*CloseUI: *Option30Finisher
 
 
 *CloseGroup: InstallableOptions
diff -pruN db/source/PPD/Ricoh/PXL.orig/Ricoh-Aficio_MP_9000_PXL.ppd db/source/PPD/Ricoh/PXL/Ricoh-Aficio_MP_9000_PXL.ppd
--- db/source/PPD/Ricoh/PXL.orig/Ricoh-Aficio_MP_9000_PXL.ppd	2008-02-11 22:50:11.000000000 +0100
+++ db/source/PPD/Ricoh/PXL/Ricoh-Aficio_MP_9000_PXL.ppd	2008-08-22 10:10:31.559824433 +0200
@@ -66,38 +66,38 @@
 *DefaultOption2LargeCapacityTray: False
 *Option2LargeCapacityTray False/Not Installed: ""
 *Option2LargeCapacityTray True/Installed: ""
-*CloseUI *Option2LargeCapacityTray
+*CloseUI: *Option2LargeCapacityTray
 
 *OpenUI *Option3Tray7/Tray 7: PickOne
 *DefaultOption3Tray7: False
 *Option3Tray7 False/Not Installed: ""
 *Option3Tray7 True/Installed: ""
-*CloseUI *Option3Tray7
+*CloseUI: *Option3Tray7
 
 *OpenUI *Option100MultiholePunchUnit/Multi-hole Punch Unit: PickOne
 *DefaultOption100MultiholePunchUnit: False
 *Option100MultiholePunchUnit False/Not Installed: ""
 *Option100MultiholePunchUnit True/Installed: ""
-*CloseUI *Option100MultiholePunchUnit
+*CloseUI: *Option100MultiholePunchUnit
 
 *OpenUI *Option50Zfoldingunit/Z-folding unit: PickOne
 *DefaultOption50Zfoldingunit: False
 *Option50Zfoldingunit False/Not Installed: ""
 *Option50Zfoldingunit True/Installed: ""
-*CloseUI *Option50Zfoldingunit
+*CloseUI: *Option50Zfoldingunit
 
 *OpenUI *Option32OutputOption/Output Option: PickOne
 *DefaultOption32OutputOption: None
 *Option32OutputOption None/Not Installed: ""
 *Option32OutputOption Karun/Finisher BK5000: ""
 *Option32OutputOption Plockmatic/Booklet Processor: ""
-*CloseUI *Option32OutputOption
+*CloseUI: *Option32OutputOption
 
 *OpenUI *Option30FinisherSR5000/Finisher SR5000: PickOne
 *DefaultOption30FinisherSR5000: True
 *Option30FinisherSR5000 True/Installed: ""
 *Option30FinisherSR5000 False/Not Installed: ""
-*CloseUI *Option30FinisherSR5000
+*CloseUI: *Option30FinisherSR5000
 
 
 *CloseGroup: InstallableOptions
diff -pruN db/source/PPD/Ricoh/PXL.orig/Ricoh-Aficio_MP_C2500_PXL.ppd db/source/PPD/Ricoh/PXL/Ricoh-Aficio_MP_C2500_PXL.ppd
--- db/source/PPD/Ricoh/PXL.orig/Ricoh-Aficio_MP_C2500_PXL.ppd	2008-02-11 22:50:11.000000000 +0100
+++ db/source/PPD/Ricoh/PXL/Ricoh-Aficio_MP_C2500_PXL.ppd	2008-08-22 10:10:31.563824662 +0200
@@ -67,19 +67,19 @@
 *Option1OptionTray None/None: ""
 *Option1OptionTray 1Cassette/Tray 3 (LCT): ""
 *Option1OptionTray 2Cassette/Lower Paper Trays: ""
-*CloseUI *Option1OptionTray
+*CloseUI: *Option1OptionTray
 
 *OpenUI *Option20InternalTray2/Internal Tray 2: PickOne
 *DefaultOption20InternalTray2: False
 *Option20InternalTray2 False/Not Installed: ""
 *Option20InternalTray2 True/Installed: ""
-*CloseUI *Option20InternalTray2
+*CloseUI: *Option20InternalTray2
 
 *OpenUI *Option25InternalShiftTray/Internal Shift Tray: PickOne
 *DefaultOption25InternalShiftTray: False
 *Option25InternalShiftTray False/Not Installed: ""
 *Option25InternalShiftTray True/Installed: ""
-*CloseUI *Option25InternalShiftTray
+*CloseUI: *Option25InternalShiftTray
 
 *OpenUI *Option30Finisher/Finisher: PickOne
 *DefaultOption30Finisher: None
@@ -87,7 +87,7 @@
 *Option30Finisher Fin500/Finisher SR3010: ""
 *Option30Finisher Fin1000/Finisher SR790: ""
 *Option30Finisher BookletFinisher/Finisher SR3000: ""
-*CloseUI *Option30Finisher
+*CloseUI: *Option30Finisher
 
 
 *CloseGroup: InstallableOptions
diff -pruN db/source/PPD/Ricoh/PXL.orig/Ricoh-Aficio_MP_C3000_PXL.ppd db/source/PPD/Ricoh/PXL/Ricoh-Aficio_MP_C3000_PXL.ppd
--- db/source/PPD/Ricoh/PXL.orig/Ricoh-Aficio_MP_C3000_PXL.ppd	2008-02-11 22:50:11.000000000 +0100
+++ db/source/PPD/Ricoh/PXL/Ricoh-Aficio_MP_C3000_PXL.ppd	2008-08-22 10:10:31.567835367 +0200
@@ -67,19 +67,19 @@
 *Option1OptionTray None/None: ""
 *Option1OptionTray 1Cassette/Tray 3 (LCT): ""
 *Option1OptionTray 2Cassette/Lower Paper Trays: ""
-*CloseUI *Option1OptionTray
+*CloseUI: *Option1OptionTray
 
 *OpenUI *Option20InternalTray2/Internal Tray 2: PickOne
 *DefaultOption20InternalTray2: False
 *Option20InternalTray2 False/Not Installed: ""
 *Option20InternalTray2 True/Installed: ""
-*CloseUI *Option20InternalTray2
+*CloseUI: *Option20InternalTray2
 
 *OpenUI *Option25InternalShiftTray/Internal Shift Tray: PickOne
 *DefaultOption25InternalShiftTray: False
 *Option25InternalShiftTray False/Not Installed: ""
 *Option25InternalShiftTray True/Installed: ""
-*CloseUI *Option25InternalShiftTray
+*CloseUI: *Option25InternalShiftTray
 
 *OpenUI *Option30Finisher/Finisher: PickOne
 *DefaultOption30Finisher: None
@@ -87,7 +87,7 @@
 *Option30Finisher Fin500/Finisher SR3010: ""
 *Option30Finisher Fin1000/Finisher SR790: ""
 *Option30Finisher BookletFinisher/Finisher SR3000: ""
-*CloseUI *Option30Finisher
+*CloseUI: *Option30Finisher
 
 
 *CloseGroup: InstallableOptions
diff -pruN db/source/PPD/Ricoh/PXL.orig/Ricoh-Aficio_MP_C3500_PXL.ppd db/source/PPD/Ricoh/PXL/Ricoh-Aficio_MP_C3500_PXL.ppd
--- db/source/PPD/Ricoh/PXL.orig/Ricoh-Aficio_MP_C3500_PXL.ppd	2008-02-11 22:50:11.000000000 +0100
+++ db/source/PPD/Ricoh/PXL/Ricoh-Aficio_MP_C3500_PXL.ppd	2008-08-22 10:10:31.575813965 +0200
@@ -67,13 +67,13 @@
 *Option1OptionTray None/None: ""
 *Option1OptionTray 1Cassette/Tray 3 (LCT): ""
 *Option1OptionTray 2Cassette/Lower Paper Trays: ""
-*CloseUI *Option1OptionTray
+*CloseUI: *Option1OptionTray
 
 *OpenUI *Option20InternalTray2/Internal Tray 2: PickOne
 *DefaultOption20InternalTray2: False
 *Option20InternalTray2 False/Not Installed: ""
 *Option20InternalTray2 True/Installed: ""
-*CloseUI *Option20InternalTray2
+*CloseUI: *Option20InternalTray2
 
 *OpenUI *Option30Finisher/Finisher: PickOne
 *DefaultOption30Finisher: None
@@ -81,7 +81,7 @@
 *Option30Finisher Fin1000/Finisher SR790: ""
 *Option30Finisher FinEUPHIMPOS/Finisher SR3030: ""
 *Option30Finisher FinEUPHPOS/Finisher SR3020: ""
-*CloseUI *Option30Finisher
+*CloseUI: *Option30Finisher
 
 
 *CloseGroup: InstallableOptions
diff -pruN db/source/PPD/Ricoh/PXL.orig/Ricoh-Aficio_MP_C4500_PXL.ppd db/source/PPD/Ricoh/PXL/Ricoh-Aficio_MP_C4500_PXL.ppd
--- db/source/PPD/Ricoh/PXL.orig/Ricoh-Aficio_MP_C4500_PXL.ppd	2008-02-11 22:50:11.000000000 +0100
+++ db/source/PPD/Ricoh/PXL/Ricoh-Aficio_MP_C4500_PXL.ppd	2008-08-22 10:10:31.579824880 +0200
@@ -67,13 +67,13 @@
 *Option1OptionTray None/None: ""
 *Option1OptionTray 1Cassette/Tray 3 (LCT): ""
 *Option1OptionTray 2Cassette/Lower Paper Trays: ""
-*CloseUI *Option1OptionTray
+*CloseUI: *Option1OptionTray
 
 *OpenUI *Option20InternalTray2/Internal Tray 2: PickOne
 *DefaultOption20InternalTray2: False
 *Option20InternalTray2 False/Not Installed: ""
 *Option20InternalTray2 True/Installed: ""
-*CloseUI *Option20InternalTray2
+*CloseUI: *Option20InternalTray2
 
 *OpenUI *Option30Finisher/Finisher: PickOne
 *DefaultOption30Finisher: None
@@ -81,7 +81,7 @@
 *Option30Finisher Fin1000/Finisher SR790: ""
 *Option30Finisher FinEUPHIMPOS/Finisher SR3030: ""
 *Option30Finisher FinEUPHPOS/Finisher SR3020: ""
-*CloseUI *Option30Finisher
+*CloseUI: *Option30Finisher
 
 
 *CloseGroup: InstallableOptions
diff -pruN db/source/PPD/Ricoh/PXL.orig/Ricoh-MP_C1500_615C_PXL.ppd db/source/PPD/Ricoh/PXL/Ricoh-MP_C1500_615C_PXL.ppd
--- db/source/PPD/Ricoh/PXL.orig/Ricoh-MP_C1500_615C_PXL.ppd	2008-02-11 22:50:11.000000000 +0100
+++ db/source/PPD/Ricoh/PXL/Ricoh-MP_C1500_615C_PXL.ppd	2008-08-22 10:10:31.583845852 +0200
@@ -66,14 +66,14 @@
 *DefaultOption5DuplexUnit: False
 *Option5DuplexUnit False/Not Installed: ""
 *Option5DuplexUnit True/Installed: ""
-*CloseUI *Option5DuplexUnit
+*CloseUI: *Option5DuplexUnit
 
 *OpenUI *Option1OptionTray/Option Tray: PickOne
 *DefaultOption1OptionTray: None
 *Option1OptionTray None/None: ""
 *Option1OptionTray 1Cassette/Lower Paper Tray: ""
 *Option1OptionTray 2Cassette/Lower Paper Trays: ""
-*CloseUI *Option1OptionTray
+*CloseUI: *Option1OptionTray
 
 
 *CloseGroup: InstallableOptions
